(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    149125,       3244]*)
(*NotebookOutlinePosition[    149808,       3268]*)
(*  CellTagsIndexPosition[    149764,       3264]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Transformations affines du plan", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = {{1, 2}, {0.5, 1.5}}\)], "Input"],

Cell[BoxData[
    \({{1, 2}, {0.5`, 1.5`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p = {x, y}\)], "Input"],

Cell[BoxData[
    \({x, y}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m . p\)], "Input"],

Cell[BoxData[
    \({a\ x + b\ y, c\ x + d\ y}\)], "Output"]
}, Open  ]],

Cell["\<\
On utilise le proc\[EAcute]d\[EAcute] de remplacement /.{} pour attribuer des \
valeurs num\[EAcute]riques aux variables a, b, c, d, x, y\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m . p /. {a \[Rule] 1, b \[Rule] 2, c \[Rule] 0.5, d \[Rule] 1.5, 
        x \[Rule] 1, y \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({1, 0.5`}\)], "Output"]
}, Open  ]],

Cell["\<\
Nous allons dessiner un point, puis lui appliquer la transformation pour \
obtenir son image :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      Graphics[{Point[{1, 1}], Hue[1], PointSize[0.02], Point[m . {1, 1}]}], 
      Axes \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.573889 0.588604 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(1.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(1.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(1.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(1.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
1 0 0 r
.02 w
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Hb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool009d0oooo1`0000060?ooo`<000002@3oool400000700
oooo2000001^0?ooo`P000001P3oool3000000T0oooo1000001a0?ooo`D00000303oool00:00oooo
00<000000?ooo`3oool01`3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
002P0?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00X0oooo0`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`080?ooo`00X03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0203oool00:00oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo00P0oooo002P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`080?ooo`00X03oool00`000000oooo0?ooo`0B0?ooo`800000
0`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
4@3oool2000000<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`090?ooo`00X03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000800000MP3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P00001c0?ooo`<00000303o
ool00:00oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo00T0oooo002P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`080?ooo`00X03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00P0
oooo002L0?ooo`<0000000<0oooo0000003oool04`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool2000000@0oooo00<000000?ooo`3oool0
2@3oool009l0oooo0P00000D0?ooo`H00000L@3oool400000780oooo1000000C0?ooo`H00000L@3o
ool4000000`0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool200000?l0ooooo`3ooolF0?ooo`00:@3o
ool400000?l0ooooo`3ooolE0?ooo`007@3ooooo00000?l00000900000010?ooo`00:P3oool20000
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`00:P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool002X0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0;0?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE
0?ooo`00:P3oool300000?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool300000?l0
ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool300000?l0ooooo`3ooolE0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool000<0oooo1`0000060?ooo`<000001`3oool8000000P0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaD0oooo00060?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
00H0oooo00<000000?ooo`3oool01`3oool3000000P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`001P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
00060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool500000?l0ooooo`3o
oolC0?ooo`001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo00060?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00
1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`000P3oool3
000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`001@3oool2000001D0oooo1000000:0?oo
o`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`<00000o`3ooooo0?oooaD0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`<00000o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`<0
0000o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`000`3oool7000000H0oooo0`00000:0?ooo`@00000
2@3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3oool01`3o
ool3000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooo5@3o
ool000H0oooo00<000000?ooo`3oool01`3oool3000000`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3oool04@3oool70000
00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00060?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`001P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`00
00002P3oool500000?l0ooooo`3ooolC0?ooo`001P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`001P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00060?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<0
00000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo0002
0?ooo`<0000000<0oooo0000003oool05P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo00050?ooo`800000603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaD0oooo000Z0?ooo`<00000o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0
oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?oo
o`<00000o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0
oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`<00000o`3ooooo0?oooaD0
oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`000`3oool7000000H0oooo0`00000:0?ooo`@000002@3oool00`000000oooo
0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`<00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00060?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool000H0oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?ooo`3oool0
1@3oool500000?l0ooooo`3ooolC0?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3o
ool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04000000T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo00060?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo00020?ooo`<0000000<0oooo0000003oool05@3oool2000000/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo00050?ooo`800000603oool4000000L0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo
0?ooo`3o0?ooool0oooo5@3oool002X0oooo0`00003o0?ooool0oooo5@3oool002X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo
0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z
0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3o
ool002X0oooo0`00003o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo
0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z
0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo0`00003o0?oo
ool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaD0oooo00030?ooo`L000001P3oool3000000T0oooo0`00000;0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`<00000
203oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0
oooo00060?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo00060?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooolE
0?ooo`001P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000002P3oool5
00000?l0ooooo`3ooolC0?ooo`001P3oool00`000000oooo0?ooo`0C0?ooo`@000002P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo5@3oool000H0oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00060?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo00020?ooo`<0000000<0oooo
0000003oool04`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaD0oooo00050?ooo`8000005@3oool3000000/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool002X0oooo0`00003o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo0`00003o
0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooo`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo0`00003o0?ooool0oooo5@3oool002X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooolE0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaD0oooo000J0?ooo`P00000203oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool001X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
o`3oool60?ooo`80o`003@3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?ooool0oooo103oool60?l000/0oooo000L0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`<0oooo203o000:0?ooo`007@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooo`3oool30?ooo`P0o`002P3oool001h0oooo00<000000?ooo`3o
ool02@3oool500000?l0ooooo`3oool:0?l000T0oooo000O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo2P3o00090?ooo`00803oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`P0o`002P3oool00240oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool80?l000X0oooo000Q0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo1P3o000;0?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`H0oooo0P3o000=0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo000L0?ooo`@000002P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaD0oooo003o0?ooool0oooo@P3oool00001\
\>"],
  ImageRangeCache->{{{0, 575}, {354.875, 0}} -> {0.835067, 0.922398, \
0.00770416, 0.00623279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Nous aimerions maintenant appliquer cette tansformation \[AGrave] une \
collection de points\
\>", "Text"],

Cell[BoxData[
    \(\(coord = {{1.50148, 1.36454}, {1.50148, 1.38323}, {1.50148, 
            1.40817}, {1.48992, 1.42998}, {1.48607, 1.44868}, {1.48222, 
            1.46426}, {1.47836, 1.47673}, {1.47836, 1.49231}, {1.47836, 
            1.50789}, {1.47836, 1.52036}, {1.47836, 1.53905}, {1.47836, 
            1.55775}, {1.47836, 1.57333}, {1.47836, 1.59203}, {1.48607, 
            1.61385}, {1.48992, 1.62943}, {1.50148, 1.64501}, {1.50918, 
            1.65748}, {1.52844, 1.67929}, {1.54, 1.69176}, {1.55155, 
            1.70422}, {1.56311, 1.71669}, {1.58237, 1.73227}, {1.59778, 
            1.74162}, {1.62089, 1.75409}, {1.6363, 1.76343}, {1.65556, 
            1.77278}, {1.67867, 1.78525}, {1.69793, 1.78837}, {1.71719, 
            1.79148}, {1.73645, 1.79772}, {1.75571, 1.80083}, {1.77497, 
            1.80395}, {1.80579, 1.80706}, {1.8212, 1.80706}, {1.84431, 
            1.80706}, {1.86742, 1.80395}, {1.88668, 1.80083}, {1.90209, 
            1.80083}, {1.92521, 1.7946}, {1.94447, 1.79148}, {1.96758, 
            1.78525}, {1.99069, 1.77902}, {2.00995, 1.77278}, {2.02536, 
            1.76967}, {2.04462, 1.75409}, {2.06773, 1.74162}, {2.08699, 
            1.72915}, {2.1024, 1.71669}, {2.11396, 1.70422}, {2.12166, 
            1.69176}, {2.12551, 1.67929}, {2.13322, 1.66371}, {2.14092, 
            1.6419}, {2.14477, 1.62631}, {2.15248, 1.60761}, {2.15248, 
            1.58892}, {2.15633, 1.57645}, {2.16018, 1.55464}, {2.16018, 
            1.53282}, {2.16018, 1.51412}, {2.16018, 1.50166}, {2.15633, 
            1.48296}, {2.15633, 1.47049}, {2.15248, 1.45803}, {2.14477, 
            1.44245}, {2.13707, 1.42063}, {2.12551, 1.40193}, {2.11011, 
            1.38012}, {2.09855, 1.35519}, {2.0947, 1.34272}, {2.09085, 
            1.32714}, {2.08314, 1.30844}, {2.07544, 1.29286}, {2.06773, 
            1.28039}, {2.05618, 1.26481}, {2.04462, 1.25235}, {2.02536, 
            1.23676}, {2.0061, 1.22741}, {1.98684, 1.21807}, {1.96373, 
            1.20872}, {1.93291, 1.19937}, {1.91365, 1.19313}, {1.89439, 
            1.19002}, {1.87898, 1.19002}, {1.85972, 1.19002}, {1.84431, 
            1.19002}, {1.8212, 1.19625}, {1.80579, 1.19937}, {1.79038, 
            1.20248}, {1.77112, 1.2056}, {1.75571, 1.20872}, {1.74031, 
            1.21183}, {1.72105, 1.21183}, {1.70564, 1.21495}, {1.69023, 
            1.22118}, {1.66712, 1.2243}, {1.63245, 1.23676}, {1.60934, 
            1.23988}, {1.57467, 1.24923}, {1.55926, 1.25235}, {1.54385, 
            1.2617}, {1.52074, 1.27728}, {1.50148, 1.28663}, {1.49377, 
            1.29909}, {1.48222, 1.31779}, {1.61319, 1.42998}, {1.6286, 
            1.42063}, {1.644, 1.40817}, {1.65171, 1.39258}, {1.67097, 
            1.37389}, {1.69023, 1.3583}, {1.70564, 1.34895}, {1.7249, 
            1.33961}, {1.74031, 1.33649}, {1.75571, 1.33337}, {1.77883, 
            1.33026}, {1.79809, 1.33026}, {1.82505, 1.33026}, {1.84046, 
            1.33026}, {1.86357, 1.33337}, {1.89054, 1.33337}, {1.90595, 
            1.33961}, {1.92135, 1.34272}, {1.94061, 1.35207}, {1.95217, 
            1.36454}, {1.96758, 1.377}, {1.97143, 1.38947}, {1.97528, 
            1.40193}, {1.98299, 1.41751}, {1.99069, 1.4331}, {1.68252, 
            1.52971}, {1.67482, 1.54217}, {1.66326, 1.55775}, {1.65941, 
            1.57022}, {1.65171, 1.58268}, {1.64786, 1.59515}, {1.64786, 
            1.61073}, {1.65556, 1.62631}, {1.67482, 1.63878}, {1.69408, 
            1.6419}, {1.70949, 1.63878}, {1.7249, 1.62631}, {1.74031, 
            1.61385}, {1.74416, 1.59827}, {1.75571, 1.5858}, {1.75957, 
            1.57022}, {1.75957, 1.55775}, {1.75186, 1.54529}, {1.74416, 
            1.53282}, {1.72875, 1.52347}, {1.70949, 1.51412}, {1.67867, 
            1.50789}, {1.85587, 1.52347}, {1.86742, 1.53594}, {1.87128, 
            1.55152}, {1.87898, 1.5671}, {1.88668, 1.57957}, {1.89439, 
            1.59203}, {1.91365, 1.6045}, {1.92906, 1.61073}, {1.94832, 
            1.59203}, {1.96758, 1.57645}, {1.98299, 1.5671}, {1.98684, 
            1.55464}, {1.98684, 1.54217}, {1.98299, 1.52971}, {1.97528, 
            1.51724}, {1.96758, 1.50477}, {1.95602, 1.49231}, {1.94061, 
            1.47984}, {1.92521, 1.47673}, {1.90595, 1.47361}, {1.88668, 
            1.47361}, {1.87128, 1.47984}, {1.86357, 1.49231}, {1.85587, 
            1.50477}, {1.79809, 1.48296}, {1.78268, 1.47049}, {1.76727, 
            1.45491}, {1.75571, 1.44245}, {1.74801, 1.42998}, {1.74801, 
            1.4144}, {1.74416, 1.40193}, {1.74031, 1.38635}, {1.74416, 
            1.37389}, {1.75957, 1.37077}, {1.77497, 1.37389}, {1.79038, 
            1.38323}, {1.80579, 1.3957}, {1.8212, 1.40505}, {1.83661, 
            1.4144}, {1.84431, 1.42686}, {1.83661, 1.43933}, {1.8289, 
            1.4518}, {1.8212, 1.46426}, {1.80964, 1.47673}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[coord, Axes \[Rule] None, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .90499 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.0412 1.39682 -1.6407 1.39682 [
[ 0 0 0 0 ]
[ 1 .90499 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .90499 L
0 .90499 L
closepath
clip
newpath
0 g
.008 w
.0561 .26532 Mdot
.0561 .29143 Mdot
.0561 .32626 Mdot
.03996 .35673 Mdot
.03458 .38285 Mdot
.0292 .40461 Mdot
.02381 .42203 Mdot
.02381 .44379 Mdot
.02381 .46556 Mdot
.02381 .48297 Mdot
.02381 .50908 Mdot
.02381 .5352 Mdot
.02381 .55696 Mdot
.02381 .58308 Mdot
.03458 .61356 Mdot
.03996 .63532 Mdot
.0561 .65709 Mdot
.06686 .67451 Mdot
.09376 .70497 Mdot
.10991 .72239 Mdot
.12604 .73979 Mdot
.14219 .75721 Mdot
.16909 .77897 Mdot
.19062 .79203 Mdot
.2229 .80945 Mdot
.24442 .8225 Mdot
.27133 .83556 Mdot
.30361 .85298 Mdot
.33051 .85734 Mdot
.35741 .86168 Mdot
.38432 .8704 Mdot
.41122 .87474 Mdot
.43812 .8791 Mdot
.48117 .88344 Mdot
.5027 .88344 Mdot
.53498 .88344 Mdot
.56726 .8791 Mdot
.59416 .87474 Mdot
.61568 .87474 Mdot
.64798 .86604 Mdot
.67488 .86168 Mdot
.70716 .85298 Mdot
.73944 .84428 Mdot
.76635 .83556 Mdot
.78787 .83122 Mdot
.81477 .80945 Mdot
.84705 .79203 Mdot
.87396 .77462 Mdot
.89548 .75721 Mdot
.91163 .73979 Mdot
.92238 .72239 Mdot
.92776 .70497 Mdot
.93853 .68321 Mdot
.94929 .65274 Mdot
.95467 .63097 Mdot
.96543 .60485 Mdot
.96543 .57874 Mdot
.97081 .56132 Mdot
.97619 .53086 Mdot
.97619 .50038 Mdot
.97619 .47426 Mdot
.97619 .45685 Mdot
.97081 .43073 Mdot
.97081 .41331 Mdot
.96543 .39591 Mdot
.95467 .37415 Mdot
.94391 .34367 Mdot
.92776 .31755 Mdot
.90625 .28708 Mdot
.8901 .25226 Mdot
.88473 .23484 Mdot
.87935 .21308 Mdot
.86858 .18696 Mdot
.85782 .1652 Mdot
.84705 .14778 Mdot
.83092 .12602 Mdot
.81477 .10861 Mdot
.78787 .08683 Mdot
.76097 .07377 Mdot
.73407 .06073 Mdot
.70178 .04767 Mdot
.65873 .03461 Mdot
.63183 .02589 Mdot
.60493 .02155 Mdot
.5834 .02155 Mdot
.5565 .02155 Mdot
.53498 .02155 Mdot
.5027 .03025 Mdot
.48117 .03461 Mdot
.45965 .03895 Mdot
.43274 .04331 Mdot
.41122 .04767 Mdot
.38971 .05201 Mdot
.3628 .05201 Mdot
.34128 .05637 Mdot
.31975 .06507 Mdot
.28747 .06943 Mdot
.23905 .08683 Mdot
.20677 .09119 Mdot
.15834 .10425 Mdot
.13681 .10861 Mdot
.11529 .12167 Mdot
.08301 .14343 Mdot
.0561 .15649 Mdot
.04533 .1739 Mdot
.0292 .20002 Mdot
.21214 .35673 Mdot
.23367 .34367 Mdot
.25518 .32626 Mdot
.26595 .30449 Mdot
.29285 .27838 Mdot
.31975 .2566 Mdot
.34128 .24354 Mdot
.36818 .2305 Mdot
.38971 .22614 Mdot
.41122 .22178 Mdot
.44351 .21744 Mdot
.47042 .21744 Mdot
.50807 .21744 Mdot
.5296 .21744 Mdot
.56188 .22178 Mdot
.59955 .22178 Mdot
.62108 .2305 Mdot
.64259 .23484 Mdot
.66949 .2479 Mdot
.68564 .26532 Mdot
.70716 .28273 Mdot
.71254 .30014 Mdot
.71792 .31755 Mdot
.72869 .33931 Mdot
.73944 .36109 Mdot
.30898 .49603 Mdot
.29823 .51344 Mdot
.28208 .5352 Mdot
.2767 .55262 Mdot
.26595 .57002 Mdot
.26057 .58744 Mdot
.26057 .6092 Mdot
.27133 .63097 Mdot
.29823 .64839 Mdot
.32513 .65274 Mdot
.34666 .64839 Mdot
.36818 .63097 Mdot
.38971 .61356 Mdot
.39508 .5918 Mdot
.41122 .57438 Mdot
.41661 .55262 Mdot
.41661 .5352 Mdot
.40584 .5178 Mdot
.39508 .50038 Mdot
.37356 .48732 Mdot
.34666 .47426 Mdot
.30361 .46556 Mdot
.55112 .48732 Mdot
.56726 .50474 Mdot
.57265 .5265 Mdot
.5834 .54826 Mdot
.59416 .56568 Mdot
.60493 .58308 Mdot
.63183 .6005 Mdot
.65336 .6092 Mdot
.68026 .58308 Mdot
.70716 .56132 Mdot
.72869 .54826 Mdot
.73407 .53086 Mdot
.73407 .51344 Mdot
.72869 .49603 Mdot
.71792 .47862 Mdot
.70716 .4612 Mdot
.69102 .44379 Mdot
.66949 .42637 Mdot
.64798 .42203 Mdot
.62108 .41767 Mdot
.59416 .41767 Mdot
.57265 .42637 Mdot
.56188 .44379 Mdot
.55112 .4612 Mdot
.47042 .43073 Mdot
.44889 .41331 Mdot
.42737 .39155 Mdot
.41122 .37415 Mdot
.40046 .35673 Mdot
.40046 .33497 Mdot
.39508 .31755 Mdot
.38971 .29579 Mdot
.39508 .27838 Mdot
.41661 .27402 Mdot
.43812 .27838 Mdot
.45965 .29143 Mdot
.48117 .30885 Mdot
.5027 .32191 Mdot
.52422 .33497 Mdot
.53498 .35237 Mdot
.52422 .36979 Mdot
.51345 .38721 Mdot
.5027 .40461 Mdot
.48655 .42203 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009000022B000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0oooo<`3oool2000000/0oooo0P00000=0?ooo`8000002`3oool200000><0oooo003o0?oooc80
oooo100000090?ooo`@000002`3oool4000000T0oooo1000003R0?ooo`00o`3ooolb0?ooo`@00000
2@3oool4000000/0oooo100000090?ooo`@00000hP3oool00?l0oooo<`3oool2000000/0oooo0P00
000=0?ooo`8000002`3oool2000000d0oooo0P00003D0?ooo`00o`3ooomZ0?ooo`@00000d`3oool0
0?l0oooo8@3oool2000004L0oooo1000003C0?ooo`00o`3ooolP0?ooo`@00000A`3oool200000=@0
oooo003o0?ooob00oooo1000003o0?oooah0oooo003o0?oooa@0oooo0P00000;0?ooo`800000E`3o
ool200000<D0oooo003o0?oooa<0oooo1000001R0?ooo`@00000a03oool00?l0oooo203oool20000
00T0oooo1000001R0?ooo`@00000a03oool00?l0oooo1`3oool4000000T0oooo0P00001T0?ooo`80
0000a@3oool00?l0oooo1`3oool400000?l0oooo=`3oool00?P0oooo0P00000=0?ooo`800000o`3o
oolh0?ooo`00m`3oool400000?l0ooooAP3oool00>/0oooo0P00000:0?ooo`@00000U`3oool20000
0:`0oooo003Z0?ooo`@000002P3oool2000009L0oooo1000002[0?ooo`00jP3oool400000:<0oooo
1000002[0?ooo`00c`3oool2000000h0oooo0P00000:0?ooo`800000Y@3oool200000:`0oooo003>
0?ooo`@00000303oool400000?l0ooooG`3oool00<<0oooo0P0000090?ooo`@00000303oool40000
0?l0ooooG`3oool00<80oooo100000090?ooo`8000003P3oool200000?l0ooooH03oool00<80oooo
1000003o0?ooog/0oooo00330?ooo`800000h03oool2000009T0oooo003o0?ooojD0oooo1000002H
0?ooo`00]`3oool200000>/0oooo1000002H0?ooo`00]P3oool400000>/0oooo0P00002I0?ooo`00
]P3oool400000?l0ooooQ`3oool00:@0oooo0P00000A0?ooo`800000o`3ooon80?ooo`00X`3oool4
00000?l0ooooVP3oool00:<0oooo1000003o0?ooo`h0oooo0P00002:0?ooo`00Y03oool200000?l0
oooo3P3oool4000008T0oooo003o0?oook@0oooo100000290?ooo`00o`3ooone0?ooo`800000RP3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00R03oool200000?l0oooo>`3oool2000007X0oooo00270?ooo`@00000o`3oooli
0?ooo`@00000N@3oool007H0oooo0P00000?0?ooo`@00000o`3oooli0?ooo`@00000N@3oool007D0
oooo1000000?0?ooo`800000o`3ooolk0?ooo`800000NP3oool007D0oooo1000003o0?ooolP0oooo
001f0?ooo`800000o`3oooo90?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo001J0?ooo`800000o`3ooooU0?ooo`00F@3oool4
00000?l0ooooi03oool004d0oooo0P00000:0?ooo`@00000o`3ooomg0?ooo`800000J`3oool004`0
oooo1000000:0?ooo`800000o`3ooomg0?ooo`@00000JP3oool004`0oooo1000003o0?oooh<0oooo
1000001Z0?ooo`00C@3oool200000?l0ooooQ@3oool2000006/0oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00440oooo0P00
003o0?ooooh0oooo00100?ooo`@00000o`3oooom0?ooo`00@03oool400000?l0ooooV@3oool20000
0680oooo00110?ooo`800000o`3ooonI0?ooo`@00000H@3oool00?l0oooog03oool400000640oooo
003o0?ooomd0oooo0P00001R0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00;`3oool200000?l0ooooo`3ooolA0?ooo`00;P3oool400000?l0ooooo`3oool@0?ooo`00
;P3oool400000?l0ooooo`3oool@0?ooo`00;`3oool200000?l0oooo]P3oool2000005P0oooo003o
0?ooonH0oooo1000001G0?ooo`00o`3ooooV0?ooo`@00000E`3oool00?l0ooooi`3oool2000005P0
oooo003o0?ooool0oooo@P3oool001l0oooo0P00003o0?ooool0oooo8@3oool001h0oooo1000003o
0?ooool0oooo803oool001h0oooo1000003o0?ooool0oooo803oool001l0oooo0P00003o0?ooool0
oooo8@3oool00?l0ooooo`3ooom20?ooo`00o`3oooo]0?ooo`800000DP3oool00?l0ooook03oool4
00000540oooo003o0?ooon`0oooo1000001A0?ooo`00o`3oooo]0?ooo`800000DP3oool00?l0oooo
o`3ooom20?ooo`006@3oool200000?l0ooooo`3ooolW0?ooo`00603oool400000?l0ooooo`3ooolV
0?ooo`00603oool400000?l0ooooo`3ooolV0?ooo`006@3oool200000?l0ooooo`3ooolW0?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooc0?oo
o`800000C03oool00?l0oooolP3oool4000004/0oooo003o0?oooo80oooo1000001;0?ooo`00o`3o
oooc0?ooo`800000C03oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00403oool200000?l0ooooo`3oool`0?ooo`003`3oool4
00000?l0ooooo`3oool_0?ooo`003`3oool400000?l0ooooo`3oool_0?ooo`00403oool200000?l0
ooooo`3oool`0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooi0?ooo`800000AP3oool00?l0oooon03oool4000004D0oooo003o0?ooooP0oooo
100000150?ooo`00oP3oool2000000d0oooo0P00000D0?ooo`8000002P3oool200000<L0oooo0P00
00160?ooo`00o@3oool4000000/0oooo1000000B0?ooo`@00000203oool400000?l0oooo3`3oool0
0>/0oooo0P00000@0?ooo`@000002`3oool400000180oooo100000080?ooo`@00000403oool20000
01<0oooo0P00003W0?ooo`00jP3oool400000100oooo0P00000=0?ooo`800000503oool2000000X0
oooo0P00000@0?ooo`@000004@3oool400000>H0oooo003Z0?ooo`@00000D`3oool400000140oooo
1000003V0?ooo`00g`3oool2000000X0oooo0P00001E0?ooo`8000004`3oool200000>L0oooo003N
0?ooo`@00000o`3ooomO0?ooo`00gP3oool400000?l0ooooG`3oool00=80oooo0P00000;0?ooo`80
0000P`3oool200000=X0oooo003A0?ooo`@00000SP3oool400000=T0oooo003A0?ooo`@00000SP3o
ool4000000T0oooo0P0000290?ooo`800000@`3oool00=80oooo0P00002@0?ooo`8000002@3oool4
000008L0oooo100000120?ooo`00o`3ooom`0?ooo`@00000Q`3oool400000480oooo003o0?ooog40
oooo0P0000290?ooo`800000@`3oool00?l0ooooo`3ooom20?ooo`00``3oool200000?l0ooooO03o
ool00<80oooo1000003o0?ooog/0oooo00320?ooo`@00000o`3ooomk0?ooo`00``3oool200000;/0
oooo0P00002n0?ooo`00o`3ooon00?ooo`@00000_@3oool00?l0ooooP03oool4000007`0oooo0P00
000o0?ooo`00o`3ooon10?ooo`800000O03oool4000003h0oooo003o0?ooool0oooo1000000n0?oo
o`00]`3oool200000?l0ooooA`3oool2000003l0oooo002f0?ooo`@00000o`3ooon70?ooo`00]P3o
ool400000?l0ooooQ`3oool00;L0oooo0P00003o0?ooohP0oooo003o0?ooool0oooo@P3oool001l0
oooo0P00003o0?ooofT0oooo0P00002e0?ooo`007P3oool400000?l0ooooI`3oool400000;@0oooo
000N0?ooo`@00000o`3ooomW0?ooo`@00000]03oool001l0oooo0P00003o0?ooofT0oooo0P00002e
0?ooo`00o`3ooooo0?oood80oooo003^0?ooo`800000o`3ooomA0?ooo`00k@3oool400000?l0oooo
D03oool00:L0oooo0P00000i0?ooo`8000002@3oool4000000X0oooo0P00003o0?oood@0oooo002V
0?ooo`@00000=`3oool4000000T0oooo0P00000:0?ooo`@00000o`3ooom30?ooo`00YP3oool40000
03L0oooo1000000E0?ooo`@00000o`3ooom30?ooo`00Y`3oool2000003T0oooo0P00000G0?ooo`80
0000V03oool200000:T0oooo003o0?oooiD0oooo1000002X0?ooo`00o`3ooonE0?ooo`@00000L03o
ool2000003H0oooo003o0?oooiH0oooo0P00001`0?ooo`@00000=@3oool00?l0ooooo`3oool90?oo
o`@00000=@3oool001l0oooo0P00003V0?ooo`800000o`3oool2000003H0oooo000N0?ooo`@00000
i03oool400000?l0oooo=`3oool001h0oooo1000002m0?ooo`8000009@3oool400000?l0oooo=`3o
ool001l0oooo0P00002m0?ooo`@000009@3oool200000?l0oooo>03oool00=h0oooo1000003o0?oo
oel0oooo003O0?ooo`800000]`3oool200000:H0oooo003o0?oooiP0oooo1000002U0?ooo`00V03o
ool200000?d0oooo1000002U0?ooo`00U`3oool400000?d0oooo0P00002V0?ooo`00U`3oool40000
0?l0ooooYP3oool009P0oooo0P00001i0?ooo`800000o`3oool/0?ooo`00o`3ooolC0?ooo`@00000
o`3oool[0?ooo`00o`3ooolC0?ooo`@00000o`3oool[0?ooo`00o`3ooolD0?ooo`800000o`3oool/
0?ooo`00o`3ooooo0?oood80oooo003R0?ooo`800000^03oool2000007H0oooo0P00000Z0?ooo`00
h@3oool400000;H0oooo1000001d0?ooo`@00000:@3oool00>40oooo1000000k0?ooo`800000N@3o
ool4000007@0oooo1000000Y0?ooo`00hP3oool2000003/0oooo1000001i0?ooo`800000MP3oool2
000002X0oooo003o0?ooob00oooo1000003o0?oooah0oooo000O0?ooo`800000L@3oool2000008`0
oooo0P00003o0?oooal0oooo000N0?ooo`@00000K`3oool400000?l0oooo[03oool001h0oooo1000
001_0?ooo`@00000o`3ooon/0?ooo`007`3oool200000740oooo0P00003o0?ooojd0oooo003o0?oo
ool0oooo@P3oool00>D0oooo0P0000150?ooo`800000o`3ooolC0?ooo`00i03oool4000004<0oooo
1000003o0?oooa80oooo003T0?ooo`@00000@`3oool4000007<0oooo0P00002L0?ooo`00i@3oool2
000004D0oooo0P00001c0?ooo`@00000V`3oool00?l0ooooXP3oool4000009/0oooo00250?ooo`80
0000o`3ooolL0?ooo`800000N@3oool200000240oooo00240?ooo`@00000o`3ooonE0?ooo`@00000
803oool008@0oooo1000003o0?oooiD0oooo1000000P0?ooo`00Q@3oool200000?l0ooooU`3oool2
00000240oooo003o0?ooool0oooo@P3oool00?l0oooo<`3oool200000?l0oooo3@3oool00?l0oooo
<P3oool400000?l0oooo303oool001H0oooo0P00001Q0?ooo`800000JP3oool2000004X0oooo1000
003o0?ooo``0oooo000E0?ooo`@00000G`3oool4000006P0oooo1000001:0?ooo`800000o`3oool=
0?ooo`005@3oool4000005l0oooo1000001X0?ooo`@00000o`3ooomI0?ooo`005P3oool200000640
oooo0P00001Z0?ooo`800000`@3oool2000009H0oooo003o0?ooojP0oooo1000002E0?ooo`00o`3o
oonX0?ooo`@00000U@3oool00?l0ooooZ@3oool2000009H0oooo003o0?ooool0oooo@P3oool00?l0
oooo;@3oool200000?l0oooo4`3oool00?l0oooo;03oool400000?l0oooo4P3oool00>/0oooo0P00
000n0?ooo`@00000m@3oool2000001X0oooo003Z0?ooo`@00000?P3oool200000?D0oooo1000000I
0?ooo`00jP3oool400000?l0oooo=P3oool4000001T0oooo003[0?ooo`800000o`3ooolh0?ooo`80
00006P3oool00?l0ooooo`3ooom20?ooo`004`3oool200000?l0ooooo`3oool]0?ooo`004P3oool4
00000?l0ooooo`3oool/0?ooo`004P3oool400000?l0ooooo`3oool/0?ooo`004`3oool200000?l0
oooo4P3oool200000?l0oooo6@3oool00?l0oooo9P3oool400000?l0oooo603oool00?@0oooo0P00
000_0?ooo`@00000o`3ooolH0?ooo`00l`3oool4000002l0oooo0P00003o0?oooaT0oooo003c0?oo
o`@00000o`3ooom:0?ooo`00m03oool200000?l0oooo=@3oool2000001@0oooo003o0?ooool0oooo
:`3oool4000001<0oooo003o0?ooool0oooo:`3oool4000001<0oooo003o0?ooool0oooo;03oool2
000001@0oooo003o0?ooool0oooo@P3oool00100oooo0P00003o0?ooo`l0oooo0P00003o0?oooal0
oooo000?0?ooo`@00000o`3oool=0?ooo`@00000o`3ooolN0?ooo`003`3oool400000?l0oooo3@3o
ool400000?l0oooo7P3oool00100oooo0P00003o0?ooo`l0oooo0P00003o0?oooal0oooo003o0?oo
ool0oooo@P3oool00?l0oooo0P3oool200000?l0oooo:`3oool200000140oooo003o0?ooo`40oooo
1000003o0?ooobT0oooo1000000@0?ooo`00o`3oool10?ooo`@00000D03oool2000000h0oooo0P00
00360?ooo`@00000403oool00?l0oooo0P3oool200000500oooo1000000<0?ooo`@00000aP3oool2
00000140oooo003o0?oooe@0oooo1000000<0?ooo`@00000f@3oool000d0oooo0P00003o0?ooo`T0
oooo0P00000k0?ooo`8000003P3oool2000000d0oooo0P00003;0?ooo`00303oool400000?l0oooo
1`3oool4000005P0oooo1000003:0?ooo`00303oool400000?l0oooo1`3oool4000002h0oooo0P00
000X0?ooo`@000002P3oool200000;h0oooo000=0?ooo`800000o`3oool90?ooo`800000;P3oool4
000002P0oooo0P00000:0?ooo`@00000_@3oool00?l0ooooB03oool4000003@0oooo1000002m0?oo
o`00o`3oool>0?ooo`800000>@3oool2000003H0oooo0P00002[0?ooo`8000004@3oool00?l0oooo
3@3oool400000?l0oooo7@3oool400000100oooo003o0?ooo`d0oooo1000003o0?oooad0oooo1000
000@0?ooo`00o`3oool>0?ooo`800000o`3ooolO0?ooo`8000004@3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool000d0oooo0P00003o0?oooc@0oooo0P00
00180?ooo`800000/P3oool000`0oooo1000003o0?oooc80oooo100000160?ooo`@00000/@3oool0
00`0oooo1000003o0?oooc80oooo100000160?ooo`@00000/@3oool000d0oooo0P00003o0?oooc@0
oooo0P0000180?ooo`800000/P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oooc80oooo0P00000>0?ooo`00
o`3ooooo0?oooc40oooo1000000=0?ooo`00o`3ooolm0?ooo`800000E`3oool2000009P0oooo1000
000=0?ooo`00o`3oooll0?ooo`@00000E@3oool4000009P0oooo0P00000>0?ooo`00o`3oooll0?oo
o`@00000E@3oool400000:P0oooo000=0?ooo`800000WP3oool2000008d0oooo0P00001G0?ooo`80
0000Z@3oool000`0oooo1000002L0?ooo`@00000o`3ooonA0?ooo`00303oool4000009`0oooo1000
003o0?oooi40oooo000=0?ooo`800000WP3oool200000?l0ooooTP3oool00?l0ooooo`3ooom20?oo
o`00aP3oool200000?l0ooooJ@3oool2000000h0oooo00350?ooo`@00000o`3ooomW0?ooo`@00000
3@3oool00<D0oooo1000003C0?ooo`800000T@3oool4000000d0oooo00360?ooo`800000d`3oool4
00000940oooo0P00000>0?ooo`00o`3ooonL0?ooo`@00000X@3oool000d0oooo0P00003o0?ooohh0
oooo0P00002R0?ooo`00303oool400000?l0ooooo`3ooolb0?ooo`00303oool400000<H0oooo0P00
001T0?ooo`800000o`3oool30?ooo`003@3oool200000<H0oooo1000001R0?ooo`@00000o`3oool2
0?ooo`00e@3oool400000680oooo1000003o0?ooo`80oooo003F0?ooo`800000I03oool200000?l0
oooo0`3oool00?l0ooooo`3ooom20?ooo`00/03oool200000?00oooo0P00002L0?ooo`00[`3oool4
00000>h0oooo1000002K0?ooo`00[`3oool400000>h0oooo1000002K0?ooo`00/03oool200000300
oooo0P00002n0?ooo`800000S03oool2000000h0oooo003Q0?ooo`@00000o`3ooom;0?ooo`@00000
3@3oool00>40oooo1000001P0?ooo`800000j03oool4000000d0oooo003R0?ooo`800000H03oool4
00000>P0oooo0P00000>0?ooo`00o`3ooom50?ooo`@00000n03oool000d0oooo0P00003o0?ooocL0
oooo0P00003i0?ooo`00303oool400000?l0ooooo`3ooolb0?ooo`00303oool4000009X0oooo0P00
003i0?ooo`800000V@3oool000d0oooo0P00002J0?ooo`@00000m`3oool4000009P0oooo002Y0?oo
o`@00000m`3oool4000009P0oooo002Z0?ooo`800000?03oool200000;/0oooo0P00002I0?ooo`00
i`3oool400000?l0ooooEP3oool00>L0oooo1000003o0?oooeH0oooo003X0?ooo`800000o`3ooomG
0?ooo`00o`3ooooo0?oood80oooo003o0?ooodT0oooo0P00003f0?ooo`00o`3ooom80?ooo`@00000
m@3oool00?l0ooooB03oool4000005X0oooo0P0000290?ooo`8000003P3oool00?l0ooooB@3oool2
000005X0oooo100000270?ooo`@000003@3oool00?l0ooooY@3oool4000008L0oooo1000000=0?oo
o`003@3oool200000980oooo0P00001;0?ooo`800000]@3oool2000008T0oooo0P00000>0?ooo`00
303oool400000900oooo100000190?ooo`@00000o`3ooom@0?ooo`00303oool400000900oooo1000
00190?ooo`@00000o`3ooom@0?ooo`003@3oool200000980oooo0P00001;0?ooo`800000o`3ooomA
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oom?0?ooo`800000DP3oool2000009`0oooo003o0?ooodh0oooo1000001@0?ooo`@00000V`3oool0
0?l0ooooCP3oool400000500oooo1000002K0?ooo`00WP3oool2000004h0oooo0P00001N0?ooo`80
0000DP3oool2000009`0oooo002M0?ooo`@00000C03oool400000?l0ooooD03oool000d0oooo0P00
002>0?ooo`@00000C03oool400000?l0ooooD03oool000`0oooo1000002>0?ooo`800000CP3oool2
00000?l0ooooD@3oool000`0oooo1000003o0?ooool0oooo<P3oool000d0oooo0P00003o0?ooohL0
oooo0P00002F0?ooo`8000004@3oool00?l0ooooU@3oool4000009@0oooo1000000@0?ooo`00o`3o
oomE0?ooo`800000?P3oool4000009@0oooo1000000@0?ooo`00o`3ooomD0?ooo`@00000?P3oool2
000009H0oooo0P00000A0?ooo`00o`3ooomD0?ooo`@00000j@3oool009P0oooo0P00002j0?ooo`80
0000jP3oool009L0oooo1000003o0?ooojH0oooo002G0?ooo`@00000D03oool200000?l0ooooE03o
ool009P0oooo0P00001@0?ooo`@00000o`3ooomC0?ooo`00jP3oool400000?l0ooooD`3oool00>/0
oooo0P00003o0?oooch0oooo0P00000D0?ooo`00o`3ooooo0?ooob/0oooo1000000C0?ooo`003@3o
ool200000?l0ooooC@3oool2000002T0oooo0P00002Q0?ooo`@000004`3oool000`0oooo1000003o
0?oood/0oooo1000000W0?ooo`@00000X@3oool2000001@0oooo000<0?ooo`@00000o`3ooom;0?oo
o`@000009`3oool400000;L0oooo000=0?ooo`800000QP3oool200000<@0oooo0P00000Y0?ooo`80
0000^03oool009@0oooo1000003o0?ooojT0oooo002D0?ooo`@00000BP3oool200000?l0ooooG@3o
ool009D0oooo0P00001:0?ooo`@00000o`3ooomL0?ooo`00h@3oool400000?l0ooooG03oool00>80
oooo0P00003o0?oooed0oooo003o0?ooool0oooo@P3oool00?l0ooooJ`3oool200000=@0oooo003o
0?ooofX0oooo1000003C0?ooo`00o`3ooomZ0?ooo`@00000d`3oool00?l0ooooJ`3oool200000;h0
oooo0P00000D0?ooo`00o`3ooooo0?ooob/0oooo1000000C0?ooo`00U@3oool200000=l0oooo0P00
002a0?ooo`@000004`3oool009@0oooo1000003M0?ooo`@00000/@3oool2000001@0oooo002D0?oo
o`@00000g@3oool400000<L0oooo000C0?ooo`800000P03oool2000004P0oooo0P00002E0?ooo`80
0000b03oool00180oooo100000380?ooo`@00000o`3ooomO0?ooo`004P3oool400000<P0oooo1000
003o0?oooel0oooo000C0?ooo`800000bP3oool200000?l0ooooH03oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool009/0oooo0P00000e0?ooo`800000o`3ooomA0?ooo`80
00006P3oool009X0oooo1000000c0?ooo`@00000o`3ooom?0?ooo`@000006@3oool001H0oooo0P00
00220?ooo`@00000<`3oool400000?l0ooooC`3oool4000001T0oooo000E0?ooo`@00000PP3oool2
000003D0oooo0P00003o0?oooe40oooo0P00000J0?ooo`005@3oool400000?l0ooooo`3ooolY0?oo
o`005P3oool200000?l0ooooo`3ooolZ0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo002Z0?ooo`8000006P3oool200000?l0
ooooN@3oool00:T0oooo1000000H0?ooo`@00000o`3ooomh0?ooo`00Z@3oool4000000d0oooo0P00
00090?ooo`@00000o`3ooomI0?ooo`8000007@3oool00:X0oooo0P00000=0?ooo`@000002@3oool2
00000?l0ooooF@3oool4000001`0oooo002i0?ooo`@00000o`3ooomT0?ooo`@00000703oool001l0
oooo0P00002I0?ooo`800000o`3ooomV0?ooo`8000007@3oool001h0oooo1000003o0?ooool0oooo
803oool001h0oooo1000003o0?ooool0oooo803oool001l0oooo0P00003o0?ooool0oooo8@3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool002D0oooo0P00003o0?ooool0
oooo6`3oool002@0oooo1000003o0?ooool0oooo6P3oool002@0oooo1000003o0?ooool0oooo6P3o
ool002D0oooo0P00003o0?ooool0oooo6`3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oooa`0
oooo0P00000T0?ooo`00o`3ooooo0?oooa/0oooo1000000S0?ooo`00o`3ooooo0?oooa/0oooo1000
000S0?ooo`00o`3ooooo0?oooa`0oooo0P00000T0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool003D0oooo0P00
003o0?ooomh0oooo0P00000Z0?ooo`00=03oool400000?l0oooog03oool4000002T0oooo000d0?oo
o`@00000o`3ooooL0?ooo`@00000:@3oool003D0oooo0P00003o0?ooomh0oooo0P00000Z0?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00?P3oool200000?l0oooodP3o
ool2000002d0oooo000m0?ooo`@00000o`3oooo@0?ooo`@00000;03oool003d0oooo1000003o0?oo
om00oooo1000000/0?ooo`00?P3oool200000?l0oooodP3oool2000002d0oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo00170?ooo`800000o`3oooo30?ooo`800000<`3o
ool004H0oooo1000003o0?oool40oooo1000000b0?ooo`00AP3oool400000?l0oooo`@3oool40000
0380oooo00170?ooo`800000o`3oooo30?ooo`800000<`3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00540oooo0P00003o0?oook00oooo0P00000l0?ooo`00D03oool4
00000?l0oooo[P3oool4000003/0oooo001@0?ooo`@00000o`3ooon^0?ooo`@00000>`3oool00540
oooo0P00003o0?oook00oooo0P00000l0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3oooof0?ooo`800000B@3oool00?l0oooom@3oool4000004P0oooo003o0?oo
ooD0oooo100000180?ooo`00H03oool200000?l0ooooU03oool2000004T0oooo001O0?ooo`@00000
o`3ooooN0?ooo`00G`3oool400000?l0oooogP3oool00600oooo0P00003o0?oooml0oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo001/0?ooo`800000o`3o
oomi0?ooo`800000F03oool006/0oooo1000003o0?ooogL0oooo1000001G0?ooo`00J`3oool40000
0?l0ooooM`3oool4000005L0oooo001/0?ooo`800000o`3ooomi0?ooo`800000F03oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool007l0oooo0P00003o0?oooe<0oooo0P00
001[0?ooo`00OP3oool400000?l0ooooD@3oool4000006X0oooo001n0?ooo`@00000o`3ooomA0?oo
o`@00000JP3oool007l0oooo0P00003o0?oooe<0oooo0P00001[0?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo002;0?ooo`80
0000o`3ooond0?ooo`00RP3oool400000?l0oooo/`3oool008X0oooo1000003o0?oook<0oooo002;
0?ooo`800000o`3ooond0?ooo`00o`3ooooo0?oood80oooo003o0?ooolD0oooo0P00001j0?ooo`00
o`3oooo40?ooo`@00000N@3oool009/0oooo0P00003o0?oooa/0oooo0P00000:0?ooo`@00000N@3o
ool009X0oooo1000003o0?oooaT0oooo1000000:0?ooo`800000NP3oool009X0oooo1000003o0?oo
oaT0oooo100000260?ooo`00V`3oool200000?l0oooo6`3oool2000008L0oooo003o0?ooool0oooo
@P3oool00?l0ooooZ@3oool2000009H0oooo003o0?ooojP0oooo1000002E0?ooo`00o`3ooonX0?oo
o`@00000U@3oool00?l0ooooZ@3oool2000009H0oooo003o0?ooool0oooo@P3oool00:d0oooo0P00
003V0?ooo`800000Z@3oool00:`0oooo1000003T0?ooo`@00000Z03oool00:`0oooo1000003T0?oo
o`@00000Z03oool00:d0oooo0P00000>0?ooo`800000eP3oool200000:T0oooo002l0?ooo`@00000
o`3ooon10?ooo`00_03oool4000000`0oooo0P00002e0?ooo`800000^`3oool00;d0oooo0P00000<
0?ooo`@00000/`3oool400000;X0oooo003;0?ooo`@00000/`3oool400000;X0oooo003<0?ooo`80
0000Y@3oool2000000h0oooo0P00002k0?ooo`00o`3ooomc0?ooo`@00000bP3oool00=`0oooo0P00
002D0?ooo`@00000bP3oool00=/0oooo1000002D0?ooo`800000b`3oool00=/0oooo1000003o0?oo
of80oooo003L0?ooo`8000003@3oool2000006L0oooo0P00000;0?ooo`800000g@3oool00>X0oooo
1000001U0?ooo`@000002@3oool400000=`0oooo003Z0?ooo`@000003@3oool2000004P0oooo0P00
000<0?ooo`@000002@3oool400000=`0oooo003[0?ooo`8000003@3oool4000004H0oooo1000000<
0?ooo`8000002`3oool200000=d0oooo003j0?ooo`@00000AP3oool400000?P0oooo003k0?ooo`80
00005P3oool2000000/0oooo0P00000@0?ooo`8000004@3oool200000?T0oooo003o0?oooa<0oooo
100000090?ooo`@000003P3oool400000?l0oooo303oool00?l0oooo4`3oool4000000T0oooo1000
000>0?ooo`@00000o`3oool<0?ooo`00o`3ooolD0?ooo`8000002`3oool200000100oooo0P00003o
0?ooo`d0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 575}, {520.25, 0}} -> {1.46123, 1.17459, 0.00249072, \
0.00249072}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ta[{x_, y_}] := m . {x, y}\)], "Input"],

Cell[BoxData[
    \(\(Map[ta, coord];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Map[ta, coord], Axes \[Rule] None, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .67235 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.55521 0.634608 -1.67088 0.634608 [
[ 0 0 0 0 ]
[ 1 .67235 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .67235 L
0 .67235 L
closepath
clip
newpath
0 g
.008 w
.12954 .10447 Mdot
.15326 .12226 Mdot
.18491 .146 Mdot
.20526 .16309 Mdot
.22655 .17967 Mdot
.24388 .19328 Mdot
.25726 .20393 Mdot
.27703 .21876 Mdot
.29681 .23359 Mdot
.31263 .24546 Mdot
.33635 .26325 Mdot
.36009 .28105 Mdot
.37986 .29588 Mdot
.4036 .31368 Mdot
.43618 .3369 Mdot
.4584 .35295 Mdot
.48551 .37145 Mdot
.50623 .38577 Mdot
.54613 .41264 Mdot
.56929 .42818 Mdot
.59244 .4437 Mdot
.6156 .45924 Mdot
.6476 .48018 Mdot
.66924 .49397 Mdot
.69974 .51318 Mdot
.72137 .52696 Mdot
.74546 .54197 Mdot
.77595 .56117 Mdot
.79214 .57025 Mdot
.80831 .57932 Mdot
.82845 .59138 Mdot
.84462 .60045 Mdot
.8608 .60953 Mdot
.88431 .62227 Mdot
.89408 .62716 Mdot
.90875 .63449 Mdot
.91947 .63886 Mdot
.92773 .642 Mdot
.93751 .64689 Mdot
.94428 .6483 Mdot
.95254 .65144 Mdot
.9593 .65284 Mdot
.96606 .65425 Mdot
.97036 .65442 Mdot
.97619 .65635 Mdot
.96864 .64763 Mdot
.96748 .64309 Mdot
.96387 .63733 Mdot
.95784 .63036 Mdot
.94935 .62216 Mdot
.93842 .61274 Mdot
.92503 .60209 Mdot
.91015 .58971 Mdot
.88736 .57139 Mdot
.87001 .55777 Mdot
.85117 .54242 Mdot
.82745 .52462 Mdot
.81407 .51398 Mdot
.78883 .49444 Mdot
.76113 .47367 Mdot
.7374 .45586 Mdot
.72159 .444 Mdot
.69541 .42498 Mdot
.67958 .41311 Mdot
.66132 .40003 Mdot
.63666 .38275 Mdot
.60408 .35954 Mdot
.57301 .33807 Mdot
.53555 .31242 Mdot
.49657 .28502 Mdot
.4783 .27193 Mdot
.45609 .25588 Mdot
.42746 .23563 Mdot
.4028 .21836 Mdot
.38208 .20404 Mdot
.35497 .18554 Mdot
.33182 .17002 Mdot
.29981 .14906 Mdot
.27572 .13405 Mdot
.25165 .11905 Mdot
.22511 .10282 Mdot
.19369 .08414 Mdot
.17355 .07209 Mdot
.15738 .06301 Mdot
.1476 .05812 Mdot
.13537 .05201 Mdot
.12559 .04712 Mdot
.11884 .04572 Mdot
.11302 .0438 Mdot
.10718 .04187 Mdot
.09892 .03873 Mdot
.0931 .03681 Mdot
.08728 .03488 Mdot
.07505 .02877 Mdot
.06923 .02685 Mdot
.06736 .02789 Mdot
.05666 .02353 Mdot
.05047 .02439 Mdot
.03976 .02003 Mdot
.02963 .01793 Mdot
.02381 .01601 Mdot
.0259 .02002 Mdot
.03101 .02752 Mdot
.03065 .03031 Mdot
.04157 .03972 Mdot
.05798 .05386 Mdot
.28348 .20221 Mdot
.2814 .1982 Mdot
.27536 .19122 Mdot
.26046 .17883 Mdot
.24896 .16715 Mdot
.2414 .15842 Mdot
.23931 .15441 Mdot
.23968 .15163 Mdot
.2455 .15355 Mdot
.25131 .15547 Mdot
.26203 .15984 Mdot
.27426 .16595 Mdot
.29137 .17451 Mdot
.30115 .1794 Mdot
.31976 .18969 Mdot
.33687 .19825 Mdot
.35457 .20908 Mdot
.36829 .21693 Mdot
.39238 .23194 Mdot
.41555 .24748 Mdot
.44114 .26423 Mdot
.45941 .27732 Mdot
.47767 .2904 Mdot
.50234 .30768 Mdot
.52701 .32496 Mdot
.45406 .31914 Mdot
.46499 .32856 Mdot
.47743 .33972 Mdot
.49081 .35037 Mdot
.50174 .35979 Mdot
.51512 .37044 Mdot
.5349 .38527 Mdot
.55956 .40254 Mdot
.58761 .42052 Mdot
.60379 .4296 Mdot
.60961 .43152 Mdot
.60356 .42454 Mdot
.59753 .41757 Mdot
.5802 .40396 Mdot
.5717 .39576 Mdot
.55437 .38215 Mdot
.53855 .37028 Mdot
.51784 .35597 Mdot
.49713 .34166 Mdot
.47548 .32787 Mdot
.45139 .31286 Mdot
.42392 .29715 Mdot
.55615 .36821 Mdot
.57931 .38374 Mdot
.60153 .3998 Mdot
.62619 .41707 Mdot
.64691 .43138 Mdot
.66761 .44569 Mdot
.69566 .46367 Mdot
.71335 .47449 Mdot
.70184 .4628 Mdot
.69429 .45408 Mdot
.6922 .45007 Mdot
.67883 .43943 Mdot
.663 .42756 Mdot
.64474 .41448 Mdot
.62402 .40016 Mdot
.60331 .38585 Mdot
.58016 .37032 Mdot
.55455 .35356 Mdot
.54083 .34572 Mdot
.52465 .33663 Mdot
.51242 .33052 Mdot
.51055 .33156 Mdot
.52149 .34099 Mdot
.53242 .35041 Mdot
.46807 .31131 Mdot
.44246 .29455 Mdot
.41291 .27483 Mdot
.38976 .2593 Mdot
.36904 .24499 Mdot
.34927 .23016 Mdot
.331 .21706 Mdot
.30878 .20101 Mdot
.29541 .19037 Mdot
.30123 .19229 Mdot
.31496 .20015 Mdot
.33659 .21393 Mdot
.3622 .23069 Mdot
.38385 .24448 Mdot
.40549 .25827 Mdot
.4262 .27257 Mdot
.43714 .282 Mdot
.44807 .29142 Mdot
.459 .30084 Mdot
.46749 .30904 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 193.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Pb000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool000d0oooo0P00003o0?ooool0oooo<`3oool000`0oooo1P00003o0?ooool0oooo<03o
ool000`0oooo1`00003o0?ooool0oooo;`3oool000d0oooo1P0000030?ooo`800000o`3ooooo0?oo
obX0oooo000=0?ooo`D000000`3oool400000?l0ooooo`3ooolY0?ooo`003P3oool2000000D0oooo
100000030?ooo`8000000P3oool200000?l0ooooo`3ooolP0?ooo`005P3oool2000000<0oooo2000
00040?ooo`800000o`3ooooo0?oooaT0oooo000A0?ooo`800000203oool8000000<0oooo1000003o
0?ooool0oooo603oool00100oooo100000080?ooo`8000000P3oool2000000<0oooo1`00003o0?oo
ool0oooo5P3oool00100oooo1000000A0?ooo`P00000o`3ooooo0?oooaD0oooo000@0?ooo`@00000
4P3oool2000000030?ooo`000000000000800000o`3ooooo0?oooaD0oooo000A0?ooo`8000005`3o
ool2000000D0oooo0P00003o0?ooool0oooo3`3oool00300oooo1P00003o0?ooool0oooo303oool0
0300oooo1`0000000`3oool000000000003o0?ooool0oooo203oool001L0oooo0P00000H0?ooo`X0
0000o`3ooooo0?ooo`L0oooo000F0?ooo`@000006P3oool2000000030?ooo`000000000000800000
0P3oool200000?l0ooooo`3oool30?ooo`005P3oool4000001h0oooo0P0000020?ooo`H00000o`3o
oooo0?ooo`005`3oool2000002<0oooo2@00003o0?oooo`0oooo000m0?ooo`T0000000<0oooo0000
00000000o`3ooooh0?ooo`00@03oool:00000?l0oooom`3oool004<0oooo0P0000000`3oool00000
0000000200000?l0oooom`3oool004L0oooo0P0000040?ooo`800000o`3oooob0?ooo`00803oool2
000002X0oooo1000003o0?oooo40oooo000O0?ooo`@00000:@3oool400000?l0ooool@3oool001l0
oooo1000000Z0?ooo`8000001@3oool200000?l0ooooj`3oool00200oooo0P00000a0?ooo`@00000
o`3ooooZ0?ooo`00D`3oool400000?l0oooojP3oool005@0oooo0P0000030?ooo`800000o`3ooooV
0?ooo`00F03oool400000?l0ooooi@3oool005P0oooo1000003o0?ooonD0oooo001I0?ooo`800000
o`3ooooV0?ooo`00o`3ooooo0?oood80oooo001S0?ooo`800000o`3ooooL0?ooo`00HP3oool40000
0?l0oooof`3oool00680oooo1000003o0?ooom/0oooo001S0?ooo`800000o`3ooooL0?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00KP3oool200000?l0
ooood@3oool006d0oooo1000003o0?ooom00oooo001]0?ooo`@00000o`3oooo@0?ooo`00KP3oool2
00000?l0ooood@3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00P03oool200000?l0oooo_`3oool004T0oooo0P00000d0?ooo`@00000o`3o
oonn0?ooo`00B03oool4000003<0oooo1000003o0?oookh0oooo00180?ooo`@00000=03oool20000
0?l0oooo_`3oool004T0oooo0P00003o0?ooooH0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00900oooo0P00003o0?ooojl0
oooo002?0?ooo`@00000o`3ooon^0?ooo`00E`3oool2000003H0oooo1000003o0?ooojh0oooo001F
0?ooo`@00000=P3oool200000?l0oooo[`3oool005H0oooo1000003o0?ooonL0oooo001G0?ooo`80
0000o`3ooooX0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00W@3oool200000?l0ooooXP3oool009`0oooo1000003o0?oooj40oooo002L0?ooo`@00000
o`3ooonQ0?ooo`00W@3oool200000?l0ooooXP3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool006T0oooo0P00003o0?ooomH0oooo001X0?ooo`@00000o`3o
oooE0?ooo`00J03oool4000003l0oooo0P00003o0?oooi@0oooo001Y0?ooo`8000007P3oool20000
01l0oooo1000003o0?oooi<0oooo00280?ooo`H00000703oool400000?l0ooooT`3oool008P0oooo
2@00000J0?ooo`800000o`3ooonD0?ooo`00Q`3oool;00000?l0oooo[`3oool008L0oooo2`00003o
0?ooojl0oooo00280?ooo`D000000P3oool2000000D0oooo0P00003o0?ooojT0oooo00290?ooo`@0
0000203oool400000?l0ooooZ03oool007D0oooo0P00000C0?ooo`8000002@3oool400000?l0oooo
Z03oool007@0oooo1000000N0?ooo`8000001@3oool200000?l0ooooXP3oool007@0oooo1000000F
0?ooo`800000303oool400000?l0ooooX@3oool007D0oooo0P00000F0?ooo`@000002`3oool40000
0?l0ooooX@3oool008d0oooo1000000<0?ooo`8000007`3oool200000?l0ooooP@3oool008h0oooo
0P00000]0?ooo`@00000o`3ooon00?ooo`00YP3oool2000001D0oooo1000003o0?oooh00oooo002U
0?ooo`@000005@3oool200000?l0ooooP@3oool00:D0oooo1000003o0?oooiP0oooo00210?ooo`80
00004P3oool2000000l0oooo0P0000040?ooo`800000o`3ooonC0?ooo`00P03oool400000100oooo
1000000C0?ooo`@00000o`3ooonB0?ooo`00P03oool400000100oooo1000000C0?ooo`@00000o`3o
oonB0?ooo`00P@3oool200000180oooo0P00000E0?ooo`800000o`3ooonC0?ooo`00b`3oool20000
0?l0ooooM03oool00<X0oooo1000003o0?ooog<0oooo002Y0?ooo`800000303oool200000140oooo
1000003o0?ooog<0oooo002M0?ooo`8000002@3oool6000000P0oooo1000000A0?ooo`800000o`3o
oomd0?ooo`00R`3oool2000000l0oooo100000080?ooo`L000001`3oool400000?l0ooooQ`3oool0
08X0oooo1000000>0?ooo`@000002@3oool6000000P0oooo0P00003o0?ooohP0oooo002:0?ooo`@0
00003`3oool2000000d0oooo0P00003o0?oooi<0oooo002;0?ooo`800000503oool2000001h0oooo
0P00003o0?ooogh0oooo002P0?ooo`@00000303oool200000080oooo0P00000:0?ooo`@00000o`3o
oomm0?ooo`00X03oool4000000/0oooo200000090?ooo`@00000o`3ooomm0?ooo`00T`3oool20000
00`0oooo1000000:0?ooo`P000002P3oool2000001P0oooo0P00003o0?ooof@0oooo002B0?ooo`@0
00002`3oool4000000/0oooo0P0000020?ooo`800000903oool400000?l0ooooH`3oool00980oooo
1000000<0?ooo`800000=P3oool400000?l0ooooH`3oool009<0oooo0P00000f0?ooo`8000003P3o
ool200000?l0ooooI03oool00<X0oooo1000003o0?ooog<0oooo003:0?ooo`@00000o`3ooomc0?oo
o`00`03oool2000000T0oooo0P00003o0?ooog@0oooo002o0?ooo`@00000o`3ooomn0?ooo`00_@3o
ool600000100oooo0P00000A0?ooo`800000o`3ooomI0?ooo`00WP3oool2000001`0oooo1P00000@
0?ooo`@000003`3oool400000?l0ooooF03oool009d0oooo1000000K0?ooo`@000004P3oool40000
00l0oooo1000003o0?oooeP0oooo002M0?ooo`@00000703oool2000001@0oooo0P00000A0?ooo`80
0000o`3ooomI0?ooo`00WP3oool200000?l0ooooX@3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo00380?ooo`800000o`3ooomg0?ooo`00a`3oool4000000@0oooo0P00000?0?ooo`80
0000o`3ooomO0?ooo`00ZP3oool2000001/0oooo100000030?ooo`@000003@3oool400000?l0oooo
GP3oool00:T0oooo1000000K0?ooo`800000103oool4000000d0oooo1000000B0?ooo`800000o`3o
oom:0?ooo`00Z@3oool400000280oooo0P00000?0?ooo`8000004P3oool400000?l0ooooB@3oool0
0:X0oooo0P0000180?ooo`@00000o`3ooom90?ooo`00m@3oool200000?l0ooooBP3oool00?l0oooo
o`3ooom20?ooo`00g03oool200000?l0ooooH`3oool00;<0oooo0P00000N0?ooo`8000001P3oool4
00000?l0ooooHP3oool00;80oooo1000000L0?ooo`@000001@3oool4000000l0oooo0P00003o0?oo
oe40oooo002b0?ooo`@00000703oool4000000H0oooo0P00000?0?ooo`@00000o`3ooom@0?ooo`00
/`3oool2000001h0oooo0P00000H0?ooo`@00000o`3ooom@0?ooo`00kP3oool200000?l0ooooD@3o
ool00?l0ooooo`3ooom20?ooo`00o`3oool60?ooo`800000o`3ooolj0?ooo`00j03oool2000001X0
oooo1000003o0?ooocT0oooo003O0?ooo`8000001P3oool4000001T0oooo1000003o0?ooocT0oooo
003N0?ooo`@000001@3oool4000001X0oooo0P00003o0?ooocX0oooo00300?ooo`800000703oool4
000000H0oooo0P00003o0?oooeL0oooo002o0?ooo`@00000703oool2000001/0oooo0P00003o0?oo
od<0oooo002o0?ooo`@00000>03oool400000?l0oooo@P3oool00<00oooo0P00000i0?ooo`@00000
o`3ooom20?ooo`00o03oool200000?l0oooo@`3oool00?l0oooo4`3oool200000?l0oooo;@3oool0
0?@0oooo0P00000K0?ooo`@00000o`3oool/0?ooo`00k03oool2000000D0oooo1000000J0?ooo`@0
0000o`3oool/0?ooo`00j`3oool4000000@0oooo1000000@0?ooo`8000002@3oool200000?l0oooo
;@3oool00>/0oooo100000050?ooo`800000403oool400000?l0oooo=`3oool00<h0oooo0P00000L
0?ooo`800000603oool400000?l0oooo=`3oool00<d0oooo1000000Y0?ooo`8000002`3oool20000
0?l0oooo>03oool00<d0oooo1000000X0?ooo`@00000o`3ooom40?ooo`00cP3oool2000002T0oooo
1000000O0?ooo`800000o`3ooolS0?ooo`00nP3oool2000001l0oooo1000003o0?ooob80oooo003o
0?oooa`0oooo1000003o0?ooob80oooo003o0?ooo`40oooo0P00000?0?ooo`8000002@3oool20000
0?l0oooo8`3oool00?l0oooo1000000=0?ooo`@00000o`3oool]0?ooo`00o@3oool6000000d0oooo
1000003o0?ooobd0oooo003I0?ooo`8000008@3oool6000000l0oooo0P00003o0?ooobh0oooo003H
0?ooo`@000005`3oool2000000L0oooo1000003o0?oood40oooo003H0?ooo`@000005P3oool40000
00L0oooo0P00003o0?oood80oooo003I0?ooo`8000005`3oool400000140oooo0P00003o0?ooocP0
oooo003c0?ooo`8000004@3oool400000?l0oooo=`3oool00?l0oooo1`3oool400000?l0oooo=`3o
ool00?l0oooo203oool200000?l0oooo>03oool00?l0oooo8@3oool200000?l0oooo7`3oool00?l0
oooo3@3oool200000140oooo1000003o0?oooah0oooo003o0?ooo``0oooo1000000@0?ooo`@00000
403oool200000?l0oooo303oool00>L0oooo0P00000I0?ooo`8000001`3oool400000140oooo0P00
000@0?ooo`@00000o`3oool;0?ooo`00iP3oool4000001L0oooo100000060?ooo`@000008`3oool4
00000?l0oooo2`3oool00>H0oooo1000000G0?ooo`@000001`3oool2000002D0oooo0P00003o0?oo
o``0oooo003W0?ooo`8000006@3oool400000?l0oooo>`3oool00?l0oooo103oool400000?l0oooo
>P3oool00?l0oooo103oool400000?l0oooo>P3oool00?l0oooo1@3oool200000?l0oooo>`3oool0
0?l0oooo;`3oool200000?l0oooo4@3oool00?l0oooo4@3oool2000001/0oooo1000003o0?oooa00
oooo003o0?ooo`/0oooo0P0000030?ooo`@000006P3oool400000?l0oooo403oool00?l0oooo2P3o
ool400000080oooo1000000A0?ooo`<000001`3oool200000?l0oooo4@3oool00?l0oooo2P3oool4
000000<0oooo0P00000A0?ooo`D00000o`3ooolI0?ooo`00o`3oool;0?ooo`8000005`3oool50000
0?l0oooo6@3oool00?l0oooo9@3oool3000000D0oooo0P00003o0?oooa<0oooo003j0?ooo`800000
;`3oool4000001T0oooo0P00003f0?ooo`00n@3oool4000001@0oooo0P00000H0?ooo`@00000603o
ool400000?D0oooo003i0?ooo`@000004`3oool4000000T0oooo0P00000<0?ooo`<000006@3oool4
00000?D0oooo003j0?ooo`800000503oool4000000P0oooo1000000:0?ooo`@000006P3oool20000
0?H0oooo003o0?oooa80oooo0P0000090?ooo`@000002P3oool400000?l0oooo4`3oool00?l0oooo
7P3oool2000000`0oooo0P0000090?ooo`800000o`3oool90?ooo`00o`3ooolf0?ooo`@00000o`3o
ool80?ooo`00o`3ooolJ0?ooo`8000005P3oool200000080oooo1000003o0?ooo`P0oooo003o0?oo
oaT0oooo1000000D0?ooo`@000000P3oool200000?l0oooo2@3oool00?l0oooo1`3oool200000100
oooo1000000D0?ooo`@000002P3oool200000?l0oooo0@3oool00?l0oooo1P3oool400000100oooo
0P00000>0?ooo`8000001P3oool2000000X0oooo1000003o0?ooo`00o`3oool60?ooo`@000007`3o
ool400000140oooo1000003o0?ooo`00o`3oool70?ooo`800000803oool400000180oooo0P00003o
0?ooo`40oooo003o0?ooob00oooo0P0000080?ooo`800000;`3oool200000>@0oooo003o0?oooal0
oooo1000000g0?ooo`@00000h`3oool00?l0oooo7`3oool4000003L0oooo1000003S0?ooo`00o`3o
oolP0?ooo`800000>@3oool200000>@0oooo003o0?ooool0oooo@P3oool00?l0oooo@03oool20000
0?l0oooo003o0?oooaL0oooo0P00000?0?ooo`8000002`3oool2000000P0oooo1000000:0?ooo`80
0000lP3oool00?l0oooo5P3oool4000000d0oooo100000090?ooo`@000001`3oool4000000T0oooo
1000003a0?ooo`00o`3ooolF0?ooo`@000003@3oool4000000T0oooo100000080?ooo`8000002P3o
ool400000?40oooo003o0?oooaL0oooo0P00000?0?ooo`8000002`3oool2000001H0oooo0P00003b
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
ooln0?ooo`8000003@3oool2000001l0oooo0P00003A0?ooo`00o`3ooolc0?ooo`800000203oool4
000000/0oooo1000000M0?ooo`@00000d03oool00?l0oooo8`3oool2000000d0oooo100000070?oo
o`@000002`3oool4000000/0oooo0P00000@0?ooo`@00000d03oool00?l0oooo8P3oool4000000`0
oooo100000080?ooo`8000003@3oool2000000/0oooo1000000@0?ooo`800000d@3oool00?l0oooo
8P3oool4000000d0oooo0P00000U0?ooo`@00000h`3oool00?l0oooo8`3oool2000003H0oooo0P00
003T0?ooo`00o`3ooooo0?oood80oooo003o0?ooodP0oooo0P00003g0?ooo`00o`3ooom70?ooo`@0
0000mP3oool00?l0ooooA`3oool400000?H0oooo003o0?ooodP0oooo0P00000@0?ooo`8000002P3o
ool2000001@0oooo0P0000330?ooo`00o`3ooom10?ooo`8000005P3oool4000000P0oooo1000000B
0?ooo`@00000`P3oool00?l0oooo@03oool4000000T0oooo0P00000:0?ooo`@00000203oool40000
0180oooo100000320?ooo`00o`3ooom00?ooo`@00000203oool4000000X0oooo0P00000:0?ooo`80
0000503oool200000<<0oooo003o0?oood40oooo0P0000090?ooo`@00000l@3oool00?l0ooooC@3o
ool200000?80oooo003o0?ooool0oooo@P3oool00?l0oooo>P3oool2000004X0oooo0P00002i0?oo
o`00o`3oooli0?ooo`@00000=@3oool200000140oooo1000002h0?ooo`00o`3oooli0?ooo`@00000
=03oool400000100oooo1000002h0?ooo`00o`3ooolj0?ooo`8000006`3oool2000000l0oooo0P00
00070?ooo`@000004@3oool200000;T0oooo003o0?oooeH0oooo1000000=0?ooo`@000001`3oool2
00000<d0oooo003o0?oooe80oooo0P0000020?ooo`@000003@3oool400000=H0oooo003o0?oooe40
oooo100000020?ooo`8000003`3oool200000=L0oooo003o0?oooe40oooo100000060?ooo`800000
<`3oool200000:l0oooo003o0?oooe80oooo0P0000060?ooo`@00000<@3oool400000:h0oooo003o
0?ooodL0oooo0P00000A0?ooo`@000007`3oool200000100oooo1000002^0?ooo`00o`3ooom60?oo
o`@000004@3oool2000001l0oooo1000000@0?ooo`800000[`3oool00?l0ooooAP3oool400000100
oooo1P00000D0?ooo`8000001P3oool400000<40oooo003o0?ooodL0oooo0P00000A0?ooo`L00000
4P3oool4000000H0oooo0P0000320?ooo`00o`3ooomK0?ooo`H000004P3oool400000<X0oooo003o
0?oooeh0oooo0P00000D0?ooo`800000b`3oool00?l0ooooQP3oool200000;T0oooo003o0?ooohD0
oooo1000002h0?ooo`00o`3ooon50?ooo`@00000^03oool00?l0ooooE03oool200000300oooo0P00
000G0?ooo`800000X03oool00?l0ooooD`3oool4000002T0oooo0P00000L0?ooo`@00000W`3oool0
0?l0ooooD`3oool4000002P0oooo1000000K0?ooo`@00000W`3oool00?l0ooooE03oool2000002T0
oooo1000000L0?ooo`800000X03oool00?l0ooooP03oool2000000`0oooo0P00002a0?ooo`00o`3o
oon=0?ooo`@00000/03oool00?l0ooooS@3oool400000;00oooo003o0?ooohh0oooo1000000F0?oo
o`800000U`3oool00?l0ooooSP3oool4000001D0oooo1000002F0?ooo`00o`3ooomR0?ooo`800000
:`3oool2000001H0oooo1000002F0?ooo`00o`3ooomQ0?ooo`@00000@`3oool2000009L0oooo003o
0?ooof40oooo1000000[0?ooo`80000000<0oooo000000000000[03oool00?l0ooooHP3oool20000
02/0oooo1`00002[0?ooo`00o`3ooon?0?ooo`L00000Z`3oool00?l0ooooT03oool2000000030?oo
o`00000000000:`0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooone0?oo
o`800000RP3oool00?l0ooooVP3oool2000001P0oooo100000290?ooo`00o`3ooonI0?ooo`@00000
5`3oool4000008T0oooo003o0?oooiT0oooo1000000H0?ooo`800000RP3oool00?l0ooooM03oool2
000002@0oooo0P00002U0?ooo`00o`3ooomc0?ooo`@00000bP3oool00?l0ooooL`3oool400000<X0
oooo003o0?ooog@0oooo0P00003;0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oooh00oooo0P0000130?ooo`800000
NP3oool00?l0ooooO`3oool400000440oooo1000001i0?ooo`00o`3ooomo0?ooo`@00000@@3oool4
000007T0oooo003o0?oooh00oooo0P0000130?ooo`800000NP3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooonB0?ooo`800000@03o
ool2000006/0oooo003o0?oooi40oooo1000000n0?ooo`@00000JP3oool00?l0ooooT@3oool40000
03h0oooo1000001Z0?ooo`00o`3ooonB0?ooo`800000@03oool2000006/0oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooK0?ooo`800000I03oool00?l0oooofP3oool40000
06<0oooo003o0?oooih0oooo0P00000j0?ooo`@00000H`3oool00?l0ooooW@3oool4000003X0oooo
0P00001T0?ooo`00o`3ooonM0?ooo`@00000X03oool00?l0ooooWP3oool200000:40oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0oooo[03oool2000009<0oooo003o0?oooj/0oooo1000000j0?ooo`800000EP3oool00?l0
ooooZ`3oool4000003T0oooo1000001E0?ooo`00o`3ooon/0?ooo`800000>P3oool4000005D0oooo
003o0?ooonT0oooo0P00001F0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oooo@0oooo0P00001;0?ooo`00o`3ooooc
0?ooo`@00000BP3oool00?l0oooo_P3oool2000003<0oooo1000001:0?ooo`00o`3ooonm0?ooo`@0
0000<`3oool2000004/0oooo003o0?oookd0oooo100000200?ooo`00o`3ooonn0?ooo`800000P@3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooolL0oooo0P00000e0?ooo`80
0000@@3oool00?l0ooooaP3oool4000003<0oooo100000100?ooo`00o`3oooo60?ooo`@00000<`3o
ool400000400oooo003o0?ooolL0oooo0P00000e0?ooo`800000@@3oool00?l0ooooo`3ooom20?oo
o`00o`3oooo@0?ooo`800000K`3oool00?l0ooooc`3oool4000006h0oooo003o0?oooll0oooo1000
001^0?ooo`00o`3oooo@0?ooo`800000K`3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo303oool2000003@0oooo003o0?ooom`0oooo0P00000/0?ooo`@00000<`3o
ool00?l0oooof`3oool4000002/0oooo1000000c0?ooo`00o`3ooooK0?ooo`@00000;03oool20000
03@0oooo003o0?ooom`0oooo0P00001S0?ooo`00o`3ooooo0?oood80oooo003o0?ooonD0oooo0P00
001J0?ooo`00o`3ooooT0?ooo`@00000:`3oool2000002`0oooo003o0?ooon@0oooo1000000Z0?oo
o`@00000:`3oool00?l0ooooi@3oool2000002/0oooo1000000[0?ooo`00o`3ooooo0?oooa@0oooo
0P00000/0?ooo`00o`3oooo_0?ooo`800000D03oool00?l0ooookP3oool4000004l0oooo003o0?oo
onh0oooo1000000Y0?ooo`800000903oool00?l0ooook`3oool2000002T0oooo1000000S0?ooo`00
o`3ooooo0?oooa/0oooo1000000S0?ooo`00o`3ooooo0?oooa`0oooo0P00000T0?ooo`00o`3ooooo
0?oood80oooo003o0?oooo`0oooo0P00000S0?ooo`8000007P3oool00?l0oooon`3oool400000240
oooo1000000M0?ooo`00o`3ooook0?ooo`@000008@3oool4000001d0oooo003o0?oooo`0oooo0P00
00040?ooo`8000007@3oool2000001h0oooo003o0?ooool0oooo0P3oool4000003`0oooo003o0?oo
ool0oooo0P3oool400000240oooo0P00000I0?ooo`00o`3ooooo0?ooo`<0oooo0P00000Q0?ooo`@0
0000603oool00?l0ooooo`3oool;0?ooo`8000006@3oool4000001P0oooo003o0?ooool0oooo2P3o
ool4000001T0oooo0P00000I0?ooo`00o`3ooooo0?ooo`X0oooo1000000M0?ooo`8000005@3oool0
0?l0ooooo`3oool;0?ooo`800000103oool2000001L0oooo1000000D0?ooo`00o`3ooooo0?oooa00
oooo1000000F0?ooo`@00000503oool00?l0ooooo`3oool@0?ooo`@000000P3oool2000001<0oooo
1000000C0?ooo`00o`3ooooo0?oooa40oooo0P0000020?ooo`@000004`3oool400000180oooo003o
0?ooool0oooo5@3oool4000001<0oooo1000000B0?ooo`00o`3ooooo0?oooaH0oooo0P0000040?oo
o`80000000<0oooo000000000000303oool2000001<0oooo003o0?ooool0oooo6`3oool7000000X0
oooo1000000B0?ooo`00o`3ooooo0?oooa/0oooo1`0000020?ooo`8000001P3oool400000180oooo
003o0?ooool0oooo703oool2000000030?ooo`00000000000080oooo100000000`3oool000000000
00030?ooo`8000004`3oool00?l0ooooo`3ooolS0?ooo`P0000000<0oooo0000000000000P00000B
0?ooo`00o`3ooooo0?ooob@0oooo0P0000000`3oool0000000000008000000030?ooo`0000000000
00h0oooo003o0?ooool0oooo:03oool2000000030?ooo`000000000000P000003@3oool00?l0oooo
o`3oool/0?ooo`@0000000<0oooo0000000000000P00000=0?ooo`00o`3ooooo0?oooc80oooo0P00
000>0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo0000\
\>"],
  ImageRangeCache->{{{0, 575}, {386.25, 0}} -> {4.02572, 2.63293, 0.00548594, \
0.00548594}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["R\[EAcute]sum\[EAcute]", "Section"],

Cell["\<\
Pour appliquer une transformation affine sur une collection de coordonn\
\[EAcute]es de points, nous avons :
1\[Degree] d\[EAcute]fini une fonction caract\[EAcute]risant la \
transformation\
\>", "Text"],

Cell[BoxData[
    \(ta[{x_, y_}] := m . {x, y}\)], "Input"],

Cell["2\[Degree] appliqu\[EAcute] cette fonction sur la collection de \
coordonn\[EAcute]es", "Text"],

Cell[BoxData[
    \(Map[ta, coord]\)], "Input"],

Cell["\<\
3\[Degree] utilis\[EAcute] ListPlot pour dessiner la collection (sans les \
axes, et dans un syst\[EGrave]me orthonorm\[EAcute])\
\>", "Text"],

Cell[BoxData[
    \(ListPlot[coord, Axes \[Rule] None, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell["4\[Degree] Nous avons dessin\[EAcute] la collection \
transform\[EAcute]e", "Text"],

Cell[BoxData[
    \(ListPlot[Map[ta, coord], Axes \[Rule] None, 
      AspectRatio \[Rule] Automatic]\)], "Input"],

Cell["5\[Degree] Nous avons obtenu les deux images sur le m\[EHat]me \
graphique", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      ListPlot[coord, Axes \[Rule] None, AspectRatio \[Rule] Automatic, 
        DisplayFunction \[Rule] Identity], 
      ListPlot[Map[ta, coord] /. {a \[Rule] 1, b \[Rule] 2, c \[Rule] \(-1\), 
            d \[Rule] 0.5}, DisplayFunction \[Rule] Identity, 
        Axes \[Rule] None, AspectRatio \[Rule] Automatic], 
      DisplayFunction \[Rule] $DisplayFunction]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79192 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.320744 0.233065 0.351907 0.233065 [
[ 0 0 0 0 ]
[ 1 .79192 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79192 L
0 .79192 L
closepath
clip
newpath
0 g
.008 w
.0292 .66993 Mdot
.0292 .67429 Mdot
.0292 .6801 Mdot
.0265 .68518 Mdot
.02561 .68954 Mdot
.02471 .69317 Mdot
.02381 .69608 Mdot
.02381 .69971 Mdot
.02381 .70334 Mdot
.02381 .70625 Mdot
.02381 .7106 Mdot
.02381 .71496 Mdot
.02381 .71859 Mdot
.02381 .72295 Mdot
.02561 .72804 Mdot
.0265 .73167 Mdot
.0292 .7353 Mdot
.03099 .73821 Mdot
.03548 .74329 Mdot
.03818 .7462 Mdot
.04087 .7491 Mdot
.04356 .75201 Mdot
.04805 .75564 Mdot
.05164 .75782 Mdot
.05703 .76072 Mdot
.06062 .7629 Mdot
.06511 .76508 Mdot
.07049 .76799 Mdot
.07498 .76871 Mdot
.07947 .76944 Mdot
.08396 .77089 Mdot
.08845 .77162 Mdot
.09294 .77234 Mdot
.10012 .77307 Mdot
.10371 .77307 Mdot
.1091 .77307 Mdot
.11449 .77234 Mdot
.11897 .77162 Mdot
.12257 .77162 Mdot
.12795 .77016 Mdot
.13244 .76944 Mdot
.13783 .76799 Mdot
.14322 .76653 Mdot
.1477 .76508 Mdot
.1513 .76435 Mdot
.15578 .76072 Mdot
.16117 .75782 Mdot
.16566 .75491 Mdot
.16925 .75201 Mdot
.17195 .7491 Mdot
.17374 .7462 Mdot
.17464 .74329 Mdot
.17643 .73966 Mdot
.17823 .73458 Mdot
.17913 .73094 Mdot
.18092 .72658 Mdot
.18092 .72223 Mdot
.18182 .71932 Mdot
.18272 .71424 Mdot
.18272 .70915 Mdot
.18272 .70479 Mdot
.18272 .70189 Mdot
.18182 .69753 Mdot
.18182 .69463 Mdot
.18092 .69172 Mdot
.17913 .68809 Mdot
.17733 .68301 Mdot
.17464 .67865 Mdot
.17105 .67356 Mdot
.16835 .66775 Mdot
.16746 .66485 Mdot
.16656 .66122 Mdot
.16476 .65686 Mdot
.16297 .65323 Mdot
.16117 .65032 Mdot
.15848 .64669 Mdot
.15578 .64379 Mdot
.1513 .64015 Mdot
.14681 .63797 Mdot
.14232 .6358 Mdot
.13693 .63362 Mdot
.12975 .63144 Mdot
.12526 .62998 Mdot
.12077 .62926 Mdot
.11718 .62926 Mdot
.11269 .62926 Mdot
.1091 .62926 Mdot
.10371 .63071 Mdot
.10012 .63144 Mdot
.09653 .63216 Mdot
.09204 .63289 Mdot
.08845 .63362 Mdot
.08486 .63434 Mdot
.08037 .63434 Mdot
.07678 .63507 Mdot
.07319 .63652 Mdot
.0678 .63725 Mdot
.05972 .64015 Mdot
.05434 .64088 Mdot
.04626 .64306 Mdot
.04266 .64379 Mdot
.03907 .64596 Mdot
.03369 .6496 Mdot
.0292 .65177 Mdot
.0274 .65468 Mdot
.02471 .65904 Mdot
.05523 .68518 Mdot
.05883 .68301 Mdot
.06241 .6801 Mdot
.06421 .67647 Mdot
.0687 .67211 Mdot
.07319 .66848 Mdot
.07678 .6663 Mdot
.08127 .66412 Mdot
.08486 .6634 Mdot
.08845 .66267 Mdot
.09384 .66194 Mdot
.09833 .66194 Mdot
.10461 .66194 Mdot
.1082 .66194 Mdot
.11359 .66267 Mdot
.11987 .66267 Mdot
.12347 .66412 Mdot
.12705 .66485 Mdot
.13154 .66703 Mdot
.13424 .66993 Mdot
.13783 .67284 Mdot
.13873 .67574 Mdot
.13962 .67865 Mdot
.14142 .68228 Mdot
.14322 .68591 Mdot
.07139 .70843 Mdot
.0696 .71133 Mdot
.0669 .71496 Mdot
.06601 .71787 Mdot
.06421 .72077 Mdot
.06331 .72368 Mdot
.06331 .72731 Mdot
.06511 .73094 Mdot
.0696 .73385 Mdot
.07409 .73458 Mdot
.07768 .73385 Mdot
.08127 .73094 Mdot
.08486 .72804 Mdot
.08576 .72441 Mdot
.08845 .7215 Mdot
.08935 .71787 Mdot
.08935 .71496 Mdot
.08755 .71206 Mdot
.08576 .70915 Mdot
.08217 .70697 Mdot
.07768 .70479 Mdot
.07049 .70334 Mdot
.11179 .70697 Mdot
.11449 .70988 Mdot
.11539 .71351 Mdot
.11718 .71714 Mdot
.11897 .72005 Mdot
.12077 .72295 Mdot
.12526 .72586 Mdot
.12885 .72731 Mdot
.13334 .72295 Mdot
.13783 .71932 Mdot
.14142 .71714 Mdot
.14232 .71424 Mdot
.14232 .71133 Mdot
.14142 .70843 Mdot
.13962 .70552 Mdot
.13783 .70262 Mdot
.13514 .69971 Mdot
.13154 .69681 Mdot
.12795 .69608 Mdot
.12347 .69535 Mdot
.11897 .69535 Mdot
.11539 .69681 Mdot
.11359 .69971 Mdot
.11179 .70262 Mdot
.09833 .69753 Mdot
.09474 .69463 Mdot
.09114 .69099 Mdot
.08845 .68809 Mdot
.08666 .68518 Mdot
.08666 .68155 Mdot
.08576 .67865 Mdot
.08486 .67502 Mdot
.08576 .67211 Mdot
.08935 .67138 Mdot
.09294 .67211 Mdot
.09653 .67429 Mdot
.10012 .6772 Mdot
.10371 .67937 Mdot
.1073 .68155 Mdot
.1091 .68446 Mdot
.1073 .68736 Mdot
.10551 .69027 Mdot
.10371 .69317 Mdot
.10102 .69608 Mdot
.66525 .16098 Mdot
.67396 .16316 Mdot
.68559 .16606 Mdot
.69306 .1713 Mdot
.70088 .17437 Mdot
.70724 .17709 Mdot
.71216 .17944 Mdot
.71942 .18126 Mdot
.72668 .18307 Mdot
.73249 .18452 Mdot
.74121 .1867 Mdot
.74992 .18888 Mdot
.75718 .1907 Mdot
.7659 .19288 Mdot
.77787 .19362 Mdot
.78603 .19454 Mdot
.79598 .19366 Mdot
.80359 .19332 Mdot
.81825 .19137 Mdot
.82675 .19013 Mdot
.83525 .18889 Mdot
.84376 .18765 Mdot
.85551 .18498 Mdot
.86346 .18248 Mdot
.87466 .17854 Mdot
.88261 .17604 Mdot
.89145 .17264 Mdot
.90265 .16871 Mdot
.90859 .16458 Mdot
.91453 .16046 Mdot
.92193 .15669 Mdot
.92787 .15257 Mdot
.93381 .14844 Mdot
.94245 .14162 Mdot
.94604 .13803 Mdot
.95142 .13264 Mdot
.95536 .1269 Mdot
.95839 .12204 Mdot
.96199 .11845 Mdot
.96447 .11234 Mdot
.9675 .10749 Mdot
.96999 .10137 Mdot
.97247 .09526 Mdot
.97405 .09004 Mdot
.97619 .08609 Mdot
.97342 .07979 Mdot
.97299 .07295 Mdot
.97167 .06701 Mdot
.96945 .06196 Mdot
.96633 .05781 Mdot
.96232 .05457 Mdot
.9574 .05222 Mdot
.95194 .0486 Mdot
.94357 .04427 Mdot
.9372 .04155 Mdot
.93028 .03758 Mdot
.92156 .0354 Mdot
.91665 .03305 Mdot
.90738 .02961 Mdot
.89721 .02707 Mdot
.88849 .02489 Mdot
.88268 .02344 Mdot
.87307 .02216 Mdot
.86726 .0207 Mdot
.86055 .02015 Mdot
.85149 .02013 Mdot
.83953 .01938 Mdot
.82812 .0199 Mdot
.81436 .02094 Mdot
.80005 .02073 Mdot
.79334 .02018 Mdot
.78518 .01926 Mdot
.77466 .01888 Mdot
.76561 .01886 Mdot
.758 .0192 Mdot
.74804 .02008 Mdot
.73954 .02132 Mdot
.72779 .02399 Mdot
.71894 .02739 Mdot
.7101 .03079 Mdot
.70035 .03509 Mdot
.68881 .04118 Mdot
.68141 .04494 Mdot
.67547 .04907 Mdot
.67188 .05266 Mdot
.66739 .05715 Mdot
.6638 .06074 Mdot
.66132 .06685 Mdot
.65918 .07081 Mdot
.65704 .07476 Mdot
.65401 .07961 Mdot
.65187 .08357 Mdot
.64973 .08752 Mdot
.64524 .09201 Mdot
.6431 .09596 Mdot
.64242 .10028 Mdot
.63848 .10603 Mdot
.63621 .11556 Mdot
.63228 .12131 Mdot
.62856 .13048 Mdot
.62642 .13444 Mdot
.62719 .13912 Mdot
.62906 .14632 Mdot
.62893 .1519 Mdot
.63294 .15515 Mdot
.63897 .16002 Mdot
.72179 .14257 Mdot
.72102 .13789 Mdot
.7188 .13285 Mdot
.71333 .12923 Mdot
.70911 .12257 Mdot
.70633 .11626 Mdot
.70557 .11158 Mdot
.7057 .106 Mdot
.70784 .10205 Mdot
.70997 .09809 Mdot
.71391 .09234 Mdot
.7184 .08785 Mdot
.72468 .08157 Mdot
.72828 .07798 Mdot
.73511 .07296 Mdot
.7414 .06667 Mdot
.7479 .06381 Mdot
.75294 .06058 Mdot
.76178 .05718 Mdot
.77029 .05594 Mdot
.77969 .0538 Mdot
.7864 .05435 Mdot
.7931 .05491 Mdot
.80216 .05493 Mdot
.81123 .05495 Mdot
.78443 .13803 Mdot
.78845 .14128 Mdot
.79302 .14579 Mdot
.79793 .14814 Mdot
.80194 .15139 Mdot
.80686 .15374 Mdot
.81412 .15555 Mdot
.82318 .15557 Mdot
.83348 .15254 Mdot
.83942 .14841 Mdot
.84156 .14446 Mdot
.83934 .13941 Mdot
.83712 .13437 Mdot
.83076 .13166 Mdot
.82764 .12751 Mdot
.82127 .12479 Mdot
.81546 .12334 Mdot
.80786 .12369 Mdot
.80025 .12403 Mdot
.7923 .12653 Mdot
.78345 .12993 Mdot
.77337 .13639 Mdot
.82193 .0969 Mdot
.83043 .09566 Mdot
.83859 .09658 Mdot
.84765 .0966 Mdot
.85526 .09626 Mdot
.86286 .09591 Mdot
.87316 .09288 Mdot
.87966 .09001 Mdot
.87543 .08335 Mdot
.87266 .07704 Mdot
.87189 .07236 Mdot
.86698 .07001 Mdot
.86117 .06856 Mdot
.85446 .068 Mdot
.84685 .06835 Mdot
.83925 .06869 Mdot
.83074 .06993 Mdot
.82134 .07207 Mdot
.8163 .0753 Mdot
.81036 .07942 Mdot
.80587 .08391 Mdot
.80518 .08823 Mdot
.8092 .09148 Mdot
.81321 .09472 Mdot
.78958 .10565 Mdot
.78017 .10779 Mdot
.76932 .10956 Mdot
.76082 .11081 Mdot
.75321 .11115 Mdot
.74595 .10933 Mdot
.73924 .10878 Mdot
.73108 .10786 Mdot
.72617 .10551 Mdot
.72831 .10155 Mdot
.73335 .09833 Mdot
.74129 .09582 Mdot
.7507 .09369 Mdot
.75865 .09118 Mdot
.7666 .08868 Mdot
.7742 .08834 Mdot
.77822 .09159 Mdot
.78223 .09484 Mdot
.78625 .09808 Mdot
.78937 .10223 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001b2000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oook@0oooo0P000002
0?ooo`8000000`3oool2000000@0oooo0P00000M0?ooo`800000G@3oool00?l0ooooZ@3oool20000
00<0oooo0P0000030?ooo`P0000000<0oooo0000000000000P0000020?ooo`@000000P3oool20000
0080oooo0P0000060?ooo`8000001P3oool2000000<0oooo100000040?ooo`8000000`3oool20000
0080oooo0P00001=0?ooo`00o`3ooonX0?ooo`@0000000<0oooo0000000000000P0000020?ooo`P0
000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000001P0000040?ooo`@0
0000103oool400000080oooo100000030?ooo`@0000000<0oooo0000000000001P0000000`3oool0
0000000000190?ooo`00o`3ooonR0?ooo`800000103oool4000000030?ooo`000000000000800000
0`3oool200000080oooo0P0000030?ooo`800000103oool200000080oooo200000040?ooo`@00000
103oool4000000<0oooo0P0000040?ooo`@0000000<0oooo0000000000002P0000020?ooo`800000
0P3oool200000400oooo003o0?oooj40oooo100000040?ooo`8000000`3oool2000001P0oooo0P00
00020?ooo`8000001P3oool2000000H0oooo0P00000;0?ooo`8000000`3oool200000080oooo0P00
00000`3oool0000000000002000000030?ooo`000000000000H00000?`3oool00?l0ooooW@3oool2
00000080oooo1000001A0?ooo`8000000P3oool800000080oooo0P00000k0?ooo`00o`3ooonL0?oo
o`@000000P3oool2000005L0oooo0P0000020?ooo`8000000P3oool400000080oooo0P00000f0?oo
o`00o`3ooonH0?ooo`8000000P3oool4000006<0oooo100000000`3oool0000000000002000003D0
oooo003o0?oooiL0oooo100000020?ooo`800000I@3oool200000080oooo100000030?ooo`800000
<03oool00?l0ooooTP3oool2000000<0oooo1000001^0?ooo`8000000`3oool6000002d0oooo003o
0?oooi40oooo100000030?ooo`800000M03oool7000002`0oooo003o0?oooi40oooo1000001j0?oo
o`H000000P3oool2000002P0oooo003o0?oooi80oooo0P00001n0?ooo`8000000P3oool4000002L0
oooo003o0?oooh`0oooo0P0000280?ooo`@0000000<0oooo000000000000903oool00?l0ooooR`3o
ool4000008P0oooo0P0000000`3oool0000000000002000002<0oooo003o0?ooohP0oooo0P000000
0`3oool0000000000002000008/0oooo1P00000Q0?ooo`00o`3ooon70?ooo`@0000000<0oooo0000
00000000S@3oool600000200oooo003o0?oooh@0oooo0P0000000`3oool000000000000200000980
oooo100000020?ooo`800000703oool00?l0ooooP`3oool4000000030?ooo`000000000009@0oooo
0P0000020?ooo`@000006`3oool00?l0ooooPP3oool5000009/0oooo1P00000I0?ooo`00o`3ooon1
0?ooo`D00000>P3oool200000080oooo0P00001M0?ooo`P000005P3oool00?l0ooooP@3oool40000
03H0oooo0P0000020?ooo`P0000000<0oooo0000000000000`3oool2000000<0oooo0P00001A0?oo
o`L000005@3oool00?l0ooooO`3oool2000000030?ooo`00000000000380oooo0P0000020?ooo`@0
000000<0oooo0000000000002P0000000`3oool0000000000002000000030?ooo`00000000000080
0000D@3oool7000001@0oooo003o0?ooogh0oooo1000000c0?ooo`@0000000<0oooo000000000000
0P0000020?ooo`8000000P3oool2000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool0000000000002000005@0oooo1@00000C0?ooo`00o`3ooomm0?ooo`D00000;`3o
ool200000080oooo100000020?ooo`8000002`3oool2000000<0oooo0P0000030?ooo`800000EP3o
ool4000001<0oooo003o0?ooog`0oooo1@00000_0?ooo`@000000P3oool2000007<0oooo1000000B
0?ooo`00o`3oooml0?ooo`@00000;P3oool6000007P0oooo1000000A0?ooo`00o`3ooomm0?ooo`80
0000:`3oool2000000030?ooo`000000000000@00000N@3oool400000140oooo003o0?ooog`0oooo
0P00000[0?ooo`P00000=P3oool200000080oooo0P0000100?ooo`<000004@3oool00?l0ooooN`3o
ool4000002X0oooo100000000`3oool000000000000]0?ooo`8000000`3oool200000080oooo2000
0000103oool000000000003oool2000003T0oooo1000000@0?ooo`00o`3ooomk0?ooo`@00000:`3o
ool200000300oooo100000000`3oool0000000000002000000030?ooo`000000000000d00000>03o
ool400000100oooo003o0?ooogX0oooo1000000X0?ooo`800000<03oool200000080oooo10000000
0`3oool000000000000200000080oooo0P0000020?ooo`80000000<0oooo0000000000001`00000g
0?ooo`<00000403oool00?l0ooooNP3oool4000002L0oooo1000000/0?ooo`H000000P3oool20000
00<0oooo0P00000;0?ooo`80000000<0oooo0000000000001000000f0?ooo`@000003`3oool00?l0
ooooN@3oool4000002P0oooo1000000[0?ooo`L000006@3oool4000003H0oooo1000000?0?ooo`00
o`3ooomi0?ooo`@000009@3oool200000080oooo0P00000/0?ooo`H000006P3oool4000003L0oooo
0P00000@0?ooo`00o`3ooomh0?ooo`@000009@3oool4000002d0oooo0P0000000`3oool000000000
000M0?ooo`@00000=`3oool200000100oooo003o0?ooogL0oooo1000000U0?ooo`D00000;03oool4
00000200oooo0P00000g0?ooo`@000003`3oool00?l0ooooM`3oool4000002@0oooo1@00000[0?oo
o`H000008P3oool2000003D0oooo1000000?0?ooo`00o`3ooomf0?ooo`@000009@3oool4000002/0
oooo1P00000R0?ooo`@00000=@3oool200000100oooo003o0?ooogD0oooo1@00000V0?ooo`800000
;03oool4000002@0oooo1000000g0?ooo`8000003P3oool00?l0ooooM03oool5000002@0oooo0P00
000I0?ooo`8000000`3oool200000100oooo0P00000V0?ooo`800000=`3oool4000000d0oooo003o
0?ooog@0oooo1000000T0?ooo`@000005`3oool4000000030?ooo`0000000000008000003P3oool4
000002L0oooo0P00000e0?ooo`@000003@3oool00?l0ooooL`3oool4000002<0oooo1P00000D0?oo
o`80000000<0oooo0000000000000P0000000`3oool0000000000003000000d0oooo1@00000U0?oo
o`@00000<`3oool4000000h0oooo003o0?ooog80oooo1000000S0?ooo`H00000403oool200000080
oooo100000000`3oool00000000000030?ooo`D000003@3oool500000280oooo1P00000c0?ooo`@0
00003P3oool00?l0ooooL@3oool5000002<0oooo1000000=0?ooo`8000000P3oool4000000030?oo
o`0000000000008000001`3oool5000000d0oooo1@0000080?ooo`800000303oool2000000<0oooo
0P0000030?ooo`H00000=03oool3000000l0oooo003o0?ooog00oooo1@00000S0?ooo`@000003@3o
ool4000000030?ooo`0000000000008000000P3oool2000000T0oooo1`00000;0?ooo`D000000P3o
ool200000080oooo100000020?ooo`8000000`3oool2000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`@00000=@3oool4000000l0oooo003o0?ooog00oooo1000000S
0?ooo`@000002P3oool200000080oooo100000020?ooo`8000003`3oool7000000/0oooo10000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool0000000000006000000030?ooo`0000000000008000000`3oool2000003H0oooo1000000?
0?ooo`00o`3oooma0?ooo`800000903oool4000000L0oooo1P0000020?ooo`8000005@3oool60000
00`0oooo0P0000020?ooo`@000000P3oool200000080oooo100000000`3oool00000000000020000
00030?ooo`000000000000<0oooo0P00000k0?ooo`@00000403oool00?l0ooooL03oool4000002<0
oooo0`0000070?ooo`L00000703oool400000100oooo0P0000080?ooo`8000000`3oool2000004<0
oooo1000000A0?ooo`00o`3ooom`0?ooo`@000008P3oool4000000L0oooo1P00000N0?ooo`@00000
H`3oool400000140oooo003o0?ooofl0oooo1000000R0?ooo`D000001`3oool300000240oooo1000
001T0?ooo`8000004P3oool00?l0ooooKP3oool400000280oooo1@0000070?ooo`H000006P3oool2
000000<0oooo1000001S0?ooo`8000004`3oool00?l0ooooKP3oool400000280oooo100000080?oo
o`L000000P3oool200000080oooo0P00000;0?ooo`8000000`3oool400000080oooo1000001R0?oo
o`@000004P3oool00?l0ooooK`3oool2000002@0oooo0P00000:0?ooo`H0000000<0oooo00000000
00001P0000000`3oool00000000000020?ooo`8000000P3oool400000080oooo100000030?ooo`80
0000H`3oool400000180oooo003o0?oooi@0oooo1000000<0?ooo`8000000P3oool@000000030?oo
o`0000000000008000000`3oool2000006P0oooo1000000C0?ooo`00o`3ooonD0?ooo`@000004@3o
ool200000080oooo0P0000000`3oool000000000000600000080oooo0P00001]0?ooo`@00000503o
ool00?l0ooooKP3oool2000002D0oooo0`00000I0?ooo`8000000P3oool200000780oooo1000000D
0?ooo`00o`3ooom]0?ooo`@00000903oool400000900oooo0`00000E0?ooo`00o`3ooom]0?ooo`@0
0000903oool4000008l0oooo1000000E0?ooo`00o`3ooom[0?ooo`80000000<0oooo000000000000
9P3oool2000008l0oooo1@00000E0?ooo`00o`3ooomZ0?ooo`@00000:@3oool2000003<0oooo0P00
00020?ooo`8000000`3oool2000004l0oooo1@00000F0?ooo`00o`3ooomZ0?ooo`@00000:03oool4
00000340oooo200000000`3oool0000000000004000004`0oooo1000000G0?ooo`00o`3ooom[0?oo
o`800000:@3oool4000002d0oooo0P0000020?ooo`P0000000<0oooo0000000000001@0000000`3o
ool00000000000170?ooo`@00000603oool00?l0ooooU`3oool2000000030?ooo`000000000002X0
oooo100000020?ooo`8000000P3oool2000000<0oooo2P0000150?ooo`@000006@3oool00?l0oooo
J@3oool2000002h0oooo1000000U0?ooo`8000000P3oool4000000h0oooo0P0000000`3oool00000
00000002000004D0oooo1000000I0?ooo`00o`3ooomX0?ooo`@00000;@3oool600000280oooo1000
00020?ooo`8000004`3oool3000004@0oooo1000000J0?ooo`00o`3ooomX0?ooo`@00000;P3oool6
00000240oooo1000000G0?ooo`@0000000<0oooo000000000000?`3oool4000001/0oooo003o0?oo
ofL0oooo1000000a0?ooo`@000008P3oool2000001P0oooo2000000n0?ooo`@000006`3oool00?l0
ooooI`3oool400000380oooo0`00000L0?ooo`8000001@3oool2000001P0oooo0P0000000`3oool0
000000000002000003`0oooo0P0000000`3oool000000000000L0?ooo`00o`3ooomX0?ooo`800000
<`3oool4000001X0oooo100000030?ooo`@000006`3oool3000003/0oooo1000000N0?ooo`00o`3o
oomW0?ooo`@00000<P3oool4000001X0oooo100000030?ooo`D000006P3oool4000003X0oooo1000
000N0?ooo`00o`3ooomW0?ooo`@00000<`3oool3000001/0oooo0P0000050?ooo`D000006@3oool4
000003T0oooo1000000O0?ooo`00o`3ooomX0?ooo`800000=03oool400000280oooo1000000J0?oo
o`@00000=`3oool400000200oooo003o0?ooofT0oooo0P00000c0?ooo`@000008`3oool200000003
0?ooo`000000000001T0oooo1000000f0?ooo`@00000803oool00?l0ooooJ03oool4000003<0oooo
0P00000V0?ooo`D000005P3oool500000380oooo0P0000030?ooo`8000008@3oool00?l0ooooJ03o
ool4000005/0oooo1P00000D0?ooo`D00000<P3oool4000002D0oooo003o0?ooofT0oooo0P00001M
0?ooo`L000004P3oool4000003<0oooo1000000U0?ooo`00o`3ooomX0?ooo`@00000GP3oool80000
00d0oooo0P0000000`3oool000000000000a0?ooo`8000000P3oool2000002H0oooo003o0?ooofP0
oooo1P00001N0?ooo`L000002`3oool400000380oooo1000000Y0?ooo`00o`3ooomY0?ooo`H00000
GP3oool6000000030?ooo`000000000000<0oooo0P0000030?ooo`@00000<03oool6000002T0oooo
003o0?ooof/0oooo1000001Q0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
0002000000<0oooo0P00000`0?ooo`H00000:P3oool00?l0ooooK03oool2000000030?ooo`000000
00000680oooo100000000`3oool000000000000200000340oooo0P0000020?ooo`@00000;03oool0
0?l0ooooKP3oool4000000`0oooo0P00001D0?ooo`8000000`3oool200000340oooo100000020?oo
o`800000;@3oool00?l0ooooKP3oool4000000/0oooo100000020?ooo`800000Q`3oool400000340
oooo003o0?ooofl0oooo0P00000<0?ooo`@0000000<0oooo0000000000000P0000240?ooo`800000
00<0oooo000000000000<P3oool00?l0ooooOP3oool200000080oooo100000040?ooo`800000O@3o
ool4000003@0oooo003o0?oooh<0oooo0P0000040?ooo`@00000NP3oool6000003@0oooo003o0?oo
ohT0oooo1000001i0?ooo`H00000=@3oool00?l0ooooRP3oool200000080oooo0P00001`0?ooo`80
0000103oool4000003L0oooo003o0?ooohd0oooo100000020?ooo`800000JP3oool4000000@0oooo
0P00000h0?ooo`00o`3ooon=0?ooo`@0000000<0oooo0000000000000P00001U0?ooo`8000000P3o
ool4000003h0oooo003o0?ooohh0oooo0P0000020?ooo`H00000HP3oool400000080oooo0P00000o
0?ooo`00o`3ooonC0?ooo`P00000G03oool2000000030?ooo`000000000000800000@`3oool00?l0
ooooU@3oool7000000030?ooo`000000000005L0oooo100000000`3oool00000000000140?ooo`00
o`3ooonF0?ooo`X000000P3oool2000004`0oooo0P0000040?ooo`@00000A`3oool00?l0ooooV@3o
ool2000000030?ooo`00000000000080000000<0oooo000000000000100000150?ooo`80000000<0
oooo0000000000000P0000040?ooo`800000B03oool00?l0ooooW@3oool200000080oooo1`000002
0?ooo`800000?`3oool8000004h0oooo003o0?oooj80oooo1P0000000`3oool00000000000020000
03P0oooo0P0000040?ooo`@0000000<0oooo000000000000C`3oool00?l0ooooY@3oool200000080
oooo100000020?ooo`800000:P3oool2000000<0oooo0P0000020?ooo`@00000103oool2000005<0
oooo003o0?ooojX0oooo0P0000020?ooo`@0000000<0oooo0000000000008@3oool200000080oooo
100000000`3oool0000000000002000000030?ooo`000000000000800000F@3oool00?l0oooo[P3o
ool800000080oooo0P0000050?ooo`800000203oool2000000<0oooo0P0000050?ooo`@0000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0P00001J0?ooo`00o`3ooon_
0?ooo`80000000<0oooo0000000000000P0000000`3oool0000000000002000000<0oooo10000002
0?ooo`8000000P3oool4000000030?ooo`000000000000800000103oool400000080oooo0P000003
0?ooo`800000G`3oool00?l0oooo/`3oool200000080oooo100000030?ooo`@0000000<0oooo0000
000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000001@3oool20000
06T0oooo003o0?oookP0oooo0P0000050?ooo`8000000P3oool400000080oooo0P0000030?ooo`80
0000L@3oool00?l0ooooa03oool2000007/0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo000n0?ooo`P0000000<0oooo000000000000o`3ooooh0?ooo`00=P3oool40000
00030?ooo`000000000000h00000o`3oooof0?ooo`00<P3ooolJ00000080oooo0P00003o0?oooo40
oooo000[0?ooo`@0000000<0oooo000000000000500000000`3oool0000000000003000000030?oo
o`000000000000800000o`3oooo`0?ooo`009P3oool2000000030?ooo`000000000000l0000000<0
oooo000000000000303oool200000080oooo1P00003o0?ooonh0oooo000U0?oooa400000603oool7
00000?l0ooook03oool001h0oooo0P0000000`3oool00000000000020?ooo`X0000000<0oooo0000
000000007P3oool800000?l0ooooj@3oool001d0oooo1`0000020?ooo`80000000<0oooo00000000
00009P3oool800000?l0ooooj03oool001L0oooo100000020?ooo`L00000;`3oool700000?l0oooo
i`3oool001D0oooo1`0000020?ooo`80000000<0oooo000000000000<`3oool500000?l0ooooiP3o
ool001@0oooo2000000k0?ooo`D00000o`3ooooU0?ooo`004P3oool9000003d0oooo1@00003o0?oo
on@0oooo000A0?ooo`H00000@P3oool500000?l0ooooh`3oool00100oooo1@0000150?ooo`D00000
o`3ooooR0?ooo`003`3oool5000004L0oooo1000003o0?ooon80oooo000>0?ooo`D00000B@3oool4
00000?l0ooooh@3oool000h0oooo1000001:0?ooo`@00000o`3ooooQ0?ooo`003@3oool4000004`0
oooo1000003o0?ooon00oooo000<0?ooo`@00000C@3oool400000?l0ooooh03oool000`0oooo1000
000P0?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P3o
ool2000001P0oooo1000003o0?oooml0oooo000=0?ooo`8000007`3ooolL000001@0oooo1000003o
0?oooml0oooo000[0?ooob4000004P3oool400000?l0oooog`3oool002T0oooo2`0000000`3oool0
00000000000200000080oooo100000000`3oool00000000000020?ooo`T000004@3oool400000?l0
oooog`3oool00100oooo0P00000F0?ooo`P000005P3oool800000140oooo1000003o0?ooomh0oooo
000?0?ooo`@000004`3oool7000000<0oooo1P00000D0?ooo`D00000403oool400000?l0oooogP3o
ool000l0oooo1000000B0?ooo`H00000103oool8000001@0oooo1@00000@0?ooo`<00000o`3ooooN
0?ooo`00403oool2000001<0oooo100000060?ooo`T00000503oool5000000l0oooo1000003o0?oo
omd0oooo000?0?ooo`@000004@3oool4000000L0oooo2`00000C0?ooo`D000003P3oool400000?l0
oooog@3oool000l0oooo1000000@0?ooo`@00000203oool400000080oooo1P00000C0?ooo`@00000
3`3oool400000?l0oooog03oool00100oooo0P00000A0?ooo`@00000203oool4000000<0oooo1`00
000A0?ooo`@00000403oool400000?l0oooof`3oool000l0oooo1000000?0?ooo`@000002@3oool4
000000D0oooo1`00000?0?ooo`@00000403oool400000?l0oooof`3oool000l0oooo1000000>0?oo
o`D000002P3oool4000000H0oooo1P00000?0?ooo`@00000403oool400000?l0oooofP3oool000h0
oooo1000000=0?ooo`H000002`3oool4000000L0oooo1P00000>0?ooo`@000004@3oool400000?l0
oooof@3oool000d0oooo1000000=0?ooo`H00000303oool4000000T0oooo1000000?0?ooo`@00000
403oool400000?l0oooof@3oool000d0oooo1000000=0?ooo`D000003@3oool4000000P0oooo1000
000@0?ooo`@000004@3oool300000?l0oooof@3oool000d0oooo1000000>0?ooo`800000403oool4
000000L0oooo1000000A0?ooo`8000004P3oool400000?l0oooof03oool000d0oooo1000000P0?oo
o`D000001@3oool4000002H0oooo1000003o0?ooomP0oooo000<0?ooo`@000008P3oool5000000<0
oooo1@00000W0?ooo`@00000o`3ooooG0?ooo`00303oool4000002<0oooo1@0000000`3oool00000
00000003000000D0oooo0P0000000`3oool0000000000002000001`0oooo1000003o0?ooomL0oooo
000<0?ooo`@00000903oool9000000@0oooo2`00000J0?ooo`@00000o`3ooooG0?ooo`00303oool4
000002D0oooo1`0000040?ooo`l000005`3oool400000?l0ooooe`3oool000`0oooo1000000V0?oo
o`D00000103oool6000000030?ooo`000000000000P000005P3oool400000?l0ooooe`3oool000`0
oooo1000000G0?ooo`8000003P3oool2000000H0oooo100000070?ooo`H000005`3oool300000?l0
ooooe`3oool000`0oooo1000000F0?ooo`@000000P3oool200000100oooo1000000;0?ooo`@00000
5P3oool400000?l0ooooeP3oool000`0oooo1000000F0?ooo`@0000000<0oooo0000000000000`00
000>0?ooo`@000002`3oool4000001H0oooo1000003o0?ooomH0oooo000<0?ooo`@000005`3oool3
000000030?ooo`000000000000@000003@3oool4000000`0oooo1000000E0?ooo`@00000o`3ooooF
0?ooo`00303oool4000001L0oooo100000000`3oool0000000000004000000`0oooo1@00000;0?oo
o`D000005@3oool200000?l0ooooe`3oool000d0oooo0P00000H0?ooo`@000000`3oool5000000`0
oooo1@00000;0?ooo`@00000503oool400000?l0ooooeP3oool000`0oooo1000000F0?ooo`@00000
1@3oool5000000`0oooo1000000<0?ooo`@000004`3oool400000?l0ooooeP3oool000`0oooo1000
000E0?ooo`D000001P3oool4000000`0oooo1000000<0?ooo`@00000503oool200000?l0ooooe`3o
ool000`0oooo1000000D0?ooo`D00000203oool4000000/0oooo1000000<0?ooo`@000004`3oool4
00000?l0ooooeP3oool000`0oooo1000000D0?ooo`@000002@3oool4000000`0oooo1000000:0?oo
o`D000004`3oool400000?l0ooooeP3oool000`0oooo1000000D0?ooo`@000002@3oool4000000`0
oooo100000090?ooo`D00000503oool300000?l0ooooe`3oool000`0oooo1000000C0?ooo`D00000
2@3oool4000000d0oooo100000070?ooo`D00000503oool400000?l0ooooe`3oool000d0oooo0P00
000D0?ooo`@000002@3oool5000000d0oooo100000060?ooo`D000005@3oool400000?l0ooooe`3o
ool000`0oooo1000000B0?ooo`@000002@3oool6000000h0oooo1P0000020?ooo`D000005P3oool4
00000?l0ooooe`3oool000`0oooo1000000B0?ooo`@000002@3oool5000000l0oooo3000000H0?oo
o`800000o`3ooooH0?ooo`003@3oool300000180oooo1000000:0?ooo`8000004P3oool:000001P0
oooo1000003o0?ooomL0oooo000=0?ooo`@000004@3oool4000000P0oooo1@00000D0?ooo`D00000
6P3oool400000?l0ooooe`3oool000d0oooo1000000B0?ooo`@000001P3oool6000001H0oooo0P00
000J0?ooo`@00000o`3ooooH0?ooo`003@3oool400000180oooo200000000`3oool0000000000004
000003<0oooo1000003o0?ooomP0oooo000=0?ooo`D000004P3oool<000003@0oooo1000003o0?oo
omT0oooo000>0?ooo`D000004`3oool9000003D0oooo1000003o0?ooomT0oooo000?0?ooo`D00000
4`3oool4000000030?ooo`000000000003H0oooo0`00003o0?ooomX0oooo000@0?ooo`@00000C`3o
ool400000?l0oooofP3oool00140oooo1000001>0?ooo`@00000o`3ooooJ0?ooo`004P3oool40000
04`0oooo1000003o0?ooom/0oooo000B0?ooo`D00000B`3oool400000?l0oooof`3oool001<0oooo
1@00001:0?ooo`@00000o`3ooooK0?ooo`00503oool4000004X0oooo1000003o0?ooom/0oooo000E
0?ooo`D00000AP3oool500000?l0oooog03oool001D0oooo1P0000140?ooo`H00000o`3ooooL0?oo
o`005P3oool700000440oooo1P00003o0?ooomd0oooo000H0?ooo`H00000?`3oool500000?l0oooo
g`3oool001X0oooo1@00000m0?ooo`D00000o`3ooooP0?ooo`006`3oool7000003H0oooo0P000000
0`3oool000000000000300000?l0ooooh@3oool001`0oooo1`00000d0?ooo`P00000o`3ooooR0?oo
o`007@3oool700000380oooo1@0000000`3oool000000000003o0?ooon<0oooo000P0?ooo`H00000
;P3oool600000?l0ooooi`3oool00240oooo2000000U0?ooo`80000000<0oooo0000000000001P00
003o0?ooonP0oooo000R0?ooo`X0000000<0oooo000000000000703oool=00000?l0ooooj@3oool0
02@0oooo3@00000G0?ooo`h00000o`3oooo[0?ooo`009`3oool?00000080oooo0P000000103oool0
00000000003oool2000000030?ooo`000000000000d0000000<0oooo000000000000o`3oooo^0?oo
o`00:P3oool2000000030?ooo`000000000001h00000o`3ooood0?ooo`00;`3ooolK00000?l0oooo
m`3oool00380oooo100000020?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000
0000000400000?l0oooonP3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00001\
\>"],
  ImageRangeCache->{{{0, 575}, {455.125, 0}} -> {1.3751, -1.50993, 0.0149317, \
0.0149317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Pour la suite, nous aimerions pouvoir tester diff\[EAcute]rentes \
transformations. Pour cela, nous devrons partir d'une matrice {{a, b},{c, d}} \
sans attribuer de mani\[EGrave]re d\[EAcute]finitive des valeurs aux \
coefficients et utiliser le proc\[EAcute]d\[EAcute] de remplacement \
/.{a->1,b->2,c->-1,d->0.5}. Pour effacer les valeurs \
pr\[EAcute]c\[EAcute]dentes, il suffit d'\[EAcute]crire :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = {{a, b}, {c, d}}\)], "Input"],

Cell[BoxData[
    \({{a, b}, {c, d}}\)], "Output"]
}, Open  ]],

Cell["Rempla\[CCedilla]ons temporairement les valeurs des coefficients :", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Show", "[", 
      RowBox[{\(ListPlot[coord, Axes \[Rule] None, 
          AspectRatio \[Rule] Automatic, DisplayFunction \[Rule] Identity]\), 
        ",", 
        RowBox[{"ListPlot", "[", 
          RowBox[{
            RowBox[{\(Map[ta, coord]\), "/.", 
              RowBox[{
                StyleBox["{"], \(a \[Rule] 1, b \[Rule] 2, c \[Rule] \(-1\), 
                d \[Rule] 0.5\), 
                StyleBox["}"]}]}], ",", \(DisplayFunction \[Rule] Identity\), 
            ",", \(Axes \[Rule] None\), 
            ",", \(AspectRatio \[Rule] Automatic\)}], "]"}], 
        ",", \(DisplayFunction \[Rule] $DisplayFunction\)}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79192 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.320744 0.233065 0.351907 0.233065 [
[ 0 0 0 0 ]
[ 1 .79192 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79192 L
0 .79192 L
closepath
clip
newpath
0 g
.008 w
.0292 .66993 Mdot
.0292 .67429 Mdot
.0292 .6801 Mdot
.0265 .68518 Mdot
.02561 .68954 Mdot
.02471 .69317 Mdot
.02381 .69608 Mdot
.02381 .69971 Mdot
.02381 .70334 Mdot
.02381 .70625 Mdot
.02381 .7106 Mdot
.02381 .71496 Mdot
.02381 .71859 Mdot
.02381 .72295 Mdot
.02561 .72804 Mdot
.0265 .73167 Mdot
.0292 .7353 Mdot
.03099 .73821 Mdot
.03548 .74329 Mdot
.03818 .7462 Mdot
.04087 .7491 Mdot
.04356 .75201 Mdot
.04805 .75564 Mdot
.05164 .75782 Mdot
.05703 .76072 Mdot
.06062 .7629 Mdot
.06511 .76508 Mdot
.07049 .76799 Mdot
.07498 .76871 Mdot
.07947 .76944 Mdot
.08396 .77089 Mdot
.08845 .77162 Mdot
.09294 .77234 Mdot
.10012 .77307 Mdot
.10371 .77307 Mdot
.1091 .77307 Mdot
.11449 .77234 Mdot
.11897 .77162 Mdot
.12257 .77162 Mdot
.12795 .77016 Mdot
.13244 .76944 Mdot
.13783 .76799 Mdot
.14322 .76653 Mdot
.1477 .76508 Mdot
.1513 .76435 Mdot
.15578 .76072 Mdot
.16117 .75782 Mdot
.16566 .75491 Mdot
.16925 .75201 Mdot
.17195 .7491 Mdot
.17374 .7462 Mdot
.17464 .74329 Mdot
.17643 .73966 Mdot
.17823 .73458 Mdot
.17913 .73094 Mdot
.18092 .72658 Mdot
.18092 .72223 Mdot
.18182 .71932 Mdot
.18272 .71424 Mdot
.18272 .70915 Mdot
.18272 .70479 Mdot
.18272 .70189 Mdot
.18182 .69753 Mdot
.18182 .69463 Mdot
.18092 .69172 Mdot
.17913 .68809 Mdot
.17733 .68301 Mdot
.17464 .67865 Mdot
.17105 .67356 Mdot
.16835 .66775 Mdot
.16746 .66485 Mdot
.16656 .66122 Mdot
.16476 .65686 Mdot
.16297 .65323 Mdot
.16117 .65032 Mdot
.15848 .64669 Mdot
.15578 .64379 Mdot
.1513 .64015 Mdot
.14681 .63797 Mdot
.14232 .6358 Mdot
.13693 .63362 Mdot
.12975 .63144 Mdot
.12526 .62998 Mdot
.12077 .62926 Mdot
.11718 .62926 Mdot
.11269 .62926 Mdot
.1091 .62926 Mdot
.10371 .63071 Mdot
.10012 .63144 Mdot
.09653 .63216 Mdot
.09204 .63289 Mdot
.08845 .63362 Mdot
.08486 .63434 Mdot
.08037 .63434 Mdot
.07678 .63507 Mdot
.07319 .63652 Mdot
.0678 .63725 Mdot
.05972 .64015 Mdot
.05434 .64088 Mdot
.04626 .64306 Mdot
.04266 .64379 Mdot
.03907 .64596 Mdot
.03369 .6496 Mdot
.0292 .65177 Mdot
.0274 .65468 Mdot
.02471 .65904 Mdot
.05523 .68518 Mdot
.05883 .68301 Mdot
.06241 .6801 Mdot
.06421 .67647 Mdot
.0687 .67211 Mdot
.07319 .66848 Mdot
.07678 .6663 Mdot
.08127 .66412 Mdot
.08486 .6634 Mdot
.08845 .66267 Mdot
.09384 .66194 Mdot
.09833 .66194 Mdot
.10461 .66194 Mdot
.1082 .66194 Mdot
.11359 .66267 Mdot
.11987 .66267 Mdot
.12347 .66412 Mdot
.12705 .66485 Mdot
.13154 .66703 Mdot
.13424 .66993 Mdot
.13783 .67284 Mdot
.13873 .67574 Mdot
.13962 .67865 Mdot
.14142 .68228 Mdot
.14322 .68591 Mdot
.07139 .70843 Mdot
.0696 .71133 Mdot
.0669 .71496 Mdot
.06601 .71787 Mdot
.06421 .72077 Mdot
.06331 .72368 Mdot
.06331 .72731 Mdot
.06511 .73094 Mdot
.0696 .73385 Mdot
.07409 .73458 Mdot
.07768 .73385 Mdot
.08127 .73094 Mdot
.08486 .72804 Mdot
.08576 .72441 Mdot
.08845 .7215 Mdot
.08935 .71787 Mdot
.08935 .71496 Mdot
.08755 .71206 Mdot
.08576 .70915 Mdot
.08217 .70697 Mdot
.07768 .70479 Mdot
.07049 .70334 Mdot
.11179 .70697 Mdot
.11449 .70988 Mdot
.11539 .71351 Mdot
.11718 .71714 Mdot
.11897 .72005 Mdot
.12077 .72295 Mdot
.12526 .72586 Mdot
.12885 .72731 Mdot
.13334 .72295 Mdot
.13783 .71932 Mdot
.14142 .71714 Mdot
.14232 .71424 Mdot
.14232 .71133 Mdot
.14142 .70843 Mdot
.13962 .70552 Mdot
.13783 .70262 Mdot
.13514 .69971 Mdot
.13154 .69681 Mdot
.12795 .69608 Mdot
.12347 .69535 Mdot
.11897 .69535 Mdot
.11539 .69681 Mdot
.11359 .69971 Mdot
.11179 .70262 Mdot
.09833 .69753 Mdot
.09474 .69463 Mdot
.09114 .69099 Mdot
.08845 .68809 Mdot
.08666 .68518 Mdot
.08666 .68155 Mdot
.08576 .67865 Mdot
.08486 .67502 Mdot
.08576 .67211 Mdot
.08935 .67138 Mdot
.09294 .67211 Mdot
.09653 .67429 Mdot
.10012 .6772 Mdot
.10371 .67937 Mdot
.1073 .68155 Mdot
.1091 .68446 Mdot
.1073 .68736 Mdot
.10551 .69027 Mdot
.10371 .69317 Mdot
.10102 .69608 Mdot
.66525 .16098 Mdot
.67396 .16316 Mdot
.68559 .16606 Mdot
.69306 .1713 Mdot
.70088 .17437 Mdot
.70724 .17709 Mdot
.71216 .17944 Mdot
.71942 .18126 Mdot
.72668 .18307 Mdot
.73249 .18452 Mdot
.74121 .1867 Mdot
.74992 .18888 Mdot
.75718 .1907 Mdot
.7659 .19288 Mdot
.77787 .19362 Mdot
.78603 .19454 Mdot
.79598 .19366 Mdot
.80359 .19332 Mdot
.81825 .19137 Mdot
.82675 .19013 Mdot
.83525 .18889 Mdot
.84376 .18765 Mdot
.85551 .18498 Mdot
.86346 .18248 Mdot
.87466 .17854 Mdot
.88261 .17604 Mdot
.89145 .17264 Mdot
.90265 .16871 Mdot
.90859 .16458 Mdot
.91453 .16046 Mdot
.92193 .15669 Mdot
.92787 .15257 Mdot
.93381 .14844 Mdot
.94245 .14162 Mdot
.94604 .13803 Mdot
.95142 .13264 Mdot
.95536 .1269 Mdot
.95839 .12204 Mdot
.96199 .11845 Mdot
.96447 .11234 Mdot
.9675 .10749 Mdot
.96999 .10137 Mdot
.97247 .09526 Mdot
.97405 .09004 Mdot
.97619 .08609 Mdot
.97342 .07979 Mdot
.97299 .07295 Mdot
.97167 .06701 Mdot
.96945 .06196 Mdot
.96633 .05781 Mdot
.96232 .05457 Mdot
.9574 .05222 Mdot
.95194 .0486 Mdot
.94357 .04427 Mdot
.9372 .04155 Mdot
.93028 .03758 Mdot
.92156 .0354 Mdot
.91665 .03305 Mdot
.90738 .02961 Mdot
.89721 .02707 Mdot
.88849 .02489 Mdot
.88268 .02344 Mdot
.87307 .02216 Mdot
.86726 .0207 Mdot
.86055 .02015 Mdot
.85149 .02013 Mdot
.83953 .01938 Mdot
.82812 .0199 Mdot
.81436 .02094 Mdot
.80005 .02073 Mdot
.79334 .02018 Mdot
.78518 .01926 Mdot
.77466 .01888 Mdot
.76561 .01886 Mdot
.758 .0192 Mdot
.74804 .02008 Mdot
.73954 .02132 Mdot
.72779 .02399 Mdot
.71894 .02739 Mdot
.7101 .03079 Mdot
.70035 .03509 Mdot
.68881 .04118 Mdot
.68141 .04494 Mdot
.67547 .04907 Mdot
.67188 .05266 Mdot
.66739 .05715 Mdot
.6638 .06074 Mdot
.66132 .06685 Mdot
.65918 .07081 Mdot
.65704 .07476 Mdot
.65401 .07961 Mdot
.65187 .08357 Mdot
.64973 .08752 Mdot
.64524 .09201 Mdot
.6431 .09596 Mdot
.64242 .10028 Mdot
.63848 .10603 Mdot
.63621 .11556 Mdot
.63228 .12131 Mdot
.62856 .13048 Mdot
.62642 .13444 Mdot
.62719 .13912 Mdot
.62906 .14632 Mdot
.62893 .1519 Mdot
.63294 .15515 Mdot
.63897 .16002 Mdot
.72179 .14257 Mdot
.72102 .13789 Mdot
.7188 .13285 Mdot
.71333 .12923 Mdot
.70911 .12257 Mdot
.70633 .11626 Mdot
.70557 .11158 Mdot
.7057 .106 Mdot
.70784 .10205 Mdot
.70997 .09809 Mdot
.71391 .09234 Mdot
.7184 .08785 Mdot
.72468 .08157 Mdot
.72828 .07798 Mdot
.73511 .07296 Mdot
.7414 .06667 Mdot
.7479 .06381 Mdot
.75294 .06058 Mdot
.76178 .05718 Mdot
.77029 .05594 Mdot
.77969 .0538 Mdot
.7864 .05435 Mdot
.7931 .05491 Mdot
.80216 .05493 Mdot
.81123 .05495 Mdot
.78443 .13803 Mdot
.78845 .14128 Mdot
.79302 .14579 Mdot
.79793 .14814 Mdot
.80194 .15139 Mdot
.80686 .15374 Mdot
.81412 .15555 Mdot
.82318 .15557 Mdot
.83348 .15254 Mdot
.83942 .14841 Mdot
.84156 .14446 Mdot
.83934 .13941 Mdot
.83712 .13437 Mdot
.83076 .13166 Mdot
.82764 .12751 Mdot
.82127 .12479 Mdot
.81546 .12334 Mdot
.80786 .12369 Mdot
.80025 .12403 Mdot
.7923 .12653 Mdot
.78345 .12993 Mdot
.77337 .13639 Mdot
.82193 .0969 Mdot
.83043 .09566 Mdot
.83859 .09658 Mdot
.84765 .0966 Mdot
.85526 .09626 Mdot
.86286 .09591 Mdot
.87316 .09288 Mdot
.87966 .09001 Mdot
.87543 .08335 Mdot
.87266 .07704 Mdot
.87189 .07236 Mdot
.86698 .07001 Mdot
.86117 .06856 Mdot
.85446 .068 Mdot
.84685 .06835 Mdot
.83925 .06869 Mdot
.83074 .06993 Mdot
.82134 .07207 Mdot
.8163 .0753 Mdot
.81036 .07942 Mdot
.80587 .08391 Mdot
.80518 .08823 Mdot
.8092 .09148 Mdot
.81321 .09472 Mdot
.78958 .10565 Mdot
.78017 .10779 Mdot
.76932 .10956 Mdot
.76082 .11081 Mdot
.75321 .11115 Mdot
.74595 .10933 Mdot
.73924 .10878 Mdot
.73108 .10786 Mdot
.72617 .10551 Mdot
.72831 .10155 Mdot
.73335 .09833 Mdot
.74129 .09582 Mdot
.7507 .09369 Mdot
.75865 .09118 Mdot
.7666 .08868 Mdot
.7742 .08834 Mdot
.77822 .09159 Mdot
.78223 .09484 Mdot
.78625 .09808 Mdot
.78937 .10223 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001b2000`400?l00000o`00003oo`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oook@0oooo0P000002
0?ooo`8000000`3oool2000000@0oooo0P00000M0?ooo`800000G@3oool00?l0ooooZ@3oool20000
00<0oooo0P0000030?ooo`P0000000<0oooo0000000000000P0000020?ooo`@000000P3oool20000
0080oooo0P0000060?ooo`8000001P3oool2000000<0oooo100000040?ooo`8000000`3oool20000
0080oooo0P00001=0?ooo`00o`3ooonX0?ooo`@0000000<0oooo0000000000000P0000020?ooo`P0
000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000001P0000040?ooo`@0
0000103oool400000080oooo100000030?ooo`@0000000<0oooo0000000000001P0000000`3oool0
0000000000190?ooo`00o`3ooonR0?ooo`800000103oool4000000030?ooo`000000000000800000
0`3oool200000080oooo0P0000030?ooo`800000103oool200000080oooo200000040?ooo`@00000
103oool4000000<0oooo0P0000040?ooo`@0000000<0oooo0000000000002P0000020?ooo`800000
0P3oool200000400oooo003o0?oooj40oooo100000040?ooo`8000000`3oool2000001P0oooo0P00
00020?ooo`8000001P3oool2000000H0oooo0P00000;0?ooo`8000000`3oool200000080oooo0P00
00000`3oool0000000000002000000030?ooo`000000000000H00000?`3oool00?l0ooooW@3oool2
00000080oooo1000001A0?ooo`8000000P3oool800000080oooo0P00000k0?ooo`00o`3ooonL0?oo
o`@000000P3oool2000005L0oooo0P0000020?ooo`8000000P3oool400000080oooo0P00000f0?oo
o`00o`3ooonH0?ooo`8000000P3oool4000006<0oooo100000000`3oool0000000000002000003D0
oooo003o0?oooiL0oooo100000020?ooo`800000I@3oool200000080oooo100000030?ooo`800000
<03oool00?l0ooooTP3oool2000000<0oooo1000001^0?ooo`8000000`3oool6000002d0oooo003o
0?oooi40oooo100000030?ooo`800000M03oool7000002`0oooo003o0?oooi40oooo1000001j0?oo
o`H000000P3oool2000002P0oooo003o0?oooi80oooo0P00001n0?ooo`8000000P3oool4000002L0
oooo003o0?oooh`0oooo0P0000280?ooo`@0000000<0oooo000000000000903oool00?l0ooooR`3o
ool4000008P0oooo0P0000000`3oool0000000000002000002<0oooo003o0?ooohP0oooo0P000000
0`3oool0000000000002000008/0oooo1P00000Q0?ooo`00o`3ooon70?ooo`@0000000<0oooo0000
00000000S@3oool600000200oooo003o0?oooh@0oooo0P0000000`3oool000000000000200000980
oooo100000020?ooo`800000703oool00?l0ooooP`3oool4000000030?ooo`000000000009@0oooo
0P0000020?ooo`@000006`3oool00?l0ooooPP3oool5000009/0oooo1P00000I0?ooo`00o`3ooon1
0?ooo`D00000>P3oool200000080oooo0P00001M0?ooo`P000005P3oool00?l0ooooP@3oool40000
03H0oooo0P0000020?ooo`P0000000<0oooo0000000000000`3oool2000000<0oooo0P00001A0?oo
o`L000005@3oool00?l0ooooO`3oool2000000030?ooo`00000000000380oooo0P0000020?ooo`@0
000000<0oooo0000000000002P0000000`3oool0000000000002000000030?ooo`00000000000080
0000D@3oool7000001@0oooo003o0?ooogh0oooo1000000c0?ooo`@0000000<0oooo000000000000
0P0000020?ooo`8000000P3oool2000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool0000000000002000005@0oooo1@00000C0?ooo`00o`3ooomm0?ooo`D00000;`3o
ool200000080oooo100000020?ooo`8000002`3oool2000000<0oooo0P0000030?ooo`800000EP3o
ool4000001<0oooo003o0?ooog`0oooo1@00000_0?ooo`@000000P3oool2000007<0oooo1000000B
0?ooo`00o`3oooml0?ooo`@00000;P3oool6000007P0oooo1000000A0?ooo`00o`3ooomm0?ooo`80
0000:`3oool2000000030?ooo`000000000000@00000N@3oool400000140oooo003o0?ooog`0oooo
0P00000[0?ooo`P00000=P3oool200000080oooo0P0000100?ooo`<000004@3oool00?l0ooooN`3o
ool4000002X0oooo100000000`3oool000000000000]0?ooo`8000000`3oool200000080oooo2000
0000103oool000000000003oool2000003T0oooo1000000@0?ooo`00o`3ooomk0?ooo`@00000:`3o
ool200000300oooo100000000`3oool0000000000002000000030?ooo`000000000000d00000>03o
ool400000100oooo003o0?ooogX0oooo1000000X0?ooo`800000<03oool200000080oooo10000000
0`3oool000000000000200000080oooo0P0000020?ooo`80000000<0oooo0000000000001`00000g
0?ooo`<00000403oool00?l0ooooNP3oool4000002L0oooo1000000/0?ooo`H000000P3oool20000
00<0oooo0P00000;0?ooo`80000000<0oooo0000000000001000000f0?ooo`@000003`3oool00?l0
ooooN@3oool4000002P0oooo1000000[0?ooo`L000006@3oool4000003H0oooo1000000?0?ooo`00
o`3ooomi0?ooo`@000009@3oool200000080oooo0P00000/0?ooo`H000006P3oool4000003L0oooo
0P00000@0?ooo`00o`3ooomh0?ooo`@000009@3oool4000002d0oooo0P0000000`3oool000000000
000M0?ooo`@00000=`3oool200000100oooo003o0?ooogL0oooo1000000U0?ooo`D00000;03oool4
00000200oooo0P00000g0?ooo`@000003`3oool00?l0ooooM`3oool4000002@0oooo1@00000[0?oo
o`H000008P3oool2000003D0oooo1000000?0?ooo`00o`3ooomf0?ooo`@000009@3oool4000002/0
oooo1P00000R0?ooo`@00000=@3oool200000100oooo003o0?ooogD0oooo1@00000V0?ooo`800000
;03oool4000002@0oooo1000000g0?ooo`8000003P3oool00?l0ooooM03oool5000002@0oooo0P00
000I0?ooo`8000000`3oool200000100oooo0P00000V0?ooo`800000=`3oool4000000d0oooo003o
0?ooog@0oooo1000000T0?ooo`@000005`3oool4000000030?ooo`0000000000008000003P3oool4
000002L0oooo0P00000e0?ooo`@000003@3oool00?l0ooooL`3oool4000002<0oooo1P00000D0?oo
o`80000000<0oooo0000000000000P0000000`3oool0000000000003000000d0oooo1@00000U0?oo
o`@00000<`3oool4000000h0oooo003o0?ooog80oooo1000000S0?ooo`H00000403oool200000080
oooo100000000`3oool00000000000030?ooo`D000003@3oool500000280oooo1P00000c0?ooo`@0
00003P3oool00?l0ooooL@3oool5000002<0oooo1000000=0?ooo`8000000P3oool4000000030?oo
o`0000000000008000001`3oool5000000d0oooo1@0000080?ooo`800000303oool2000000<0oooo
0P0000030?ooo`H00000=03oool3000000l0oooo003o0?ooog00oooo1@00000S0?ooo`@000003@3o
ool4000000030?ooo`0000000000008000000P3oool2000000T0oooo1`00000;0?ooo`D000000P3o
ool200000080oooo100000020?ooo`8000000`3oool2000000030?ooo`00000000000080000000<0
oooo0000000000000P0000020?ooo`@00000=@3oool4000000l0oooo003o0?ooog00oooo1000000S
0?ooo`@000002P3oool200000080oooo100000020?ooo`8000003`3oool7000000/0oooo10000000
0`3oool0000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool0000000000006000000030?ooo`0000000000008000000`3oool2000003H0oooo1000000?
0?ooo`00o`3oooma0?ooo`800000903oool4000000L0oooo1P0000020?ooo`8000005@3oool60000
00`0oooo0P0000020?ooo`@000000P3oool200000080oooo100000000`3oool00000000000020000
00030?ooo`000000000000<0oooo0P00000k0?ooo`@00000403oool00?l0ooooL03oool4000002<0
oooo0`0000070?ooo`L00000703oool400000100oooo0P0000080?ooo`8000000`3oool2000004<0
oooo1000000A0?ooo`00o`3ooom`0?ooo`@000008P3oool4000000L0oooo1P00000N0?ooo`@00000
H`3oool400000140oooo003o0?ooofl0oooo1000000R0?ooo`D000001`3oool300000240oooo1000
001T0?ooo`8000004P3oool00?l0ooooKP3oool400000280oooo1@0000070?ooo`H000006P3oool2
000000<0oooo1000001S0?ooo`8000004`3oool00?l0ooooKP3oool400000280oooo100000080?oo
o`L000000P3oool200000080oooo0P00000;0?ooo`8000000`3oool400000080oooo1000001R0?oo
o`@000004P3oool00?l0ooooK`3oool2000002@0oooo0P00000:0?ooo`H0000000<0oooo00000000
00001P0000000`3oool00000000000020?ooo`8000000P3oool400000080oooo100000030?ooo`80
0000H`3oool400000180oooo003o0?oooi@0oooo1000000<0?ooo`8000000P3oool@000000030?oo
o`0000000000008000000`3oool2000006P0oooo1000000C0?ooo`00o`3ooonD0?ooo`@000004@3o
ool200000080oooo0P0000000`3oool000000000000600000080oooo0P00001]0?ooo`@00000503o
ool00?l0ooooKP3oool2000002D0oooo0`00000I0?ooo`8000000P3oool200000780oooo1000000D
0?ooo`00o`3ooom]0?ooo`@00000903oool400000900oooo0`00000E0?ooo`00o`3ooom]0?ooo`@0
0000903oool4000008l0oooo1000000E0?ooo`00o`3ooom[0?ooo`80000000<0oooo000000000000
9P3oool2000008l0oooo1@00000E0?ooo`00o`3ooomZ0?ooo`@00000:@3oool2000003<0oooo0P00
00020?ooo`8000000`3oool2000004l0oooo1@00000F0?ooo`00o`3ooomZ0?ooo`@00000:03oool4
00000340oooo200000000`3oool0000000000004000004`0oooo1000000G0?ooo`00o`3ooom[0?oo
o`800000:@3oool4000002d0oooo0P0000020?ooo`P0000000<0oooo0000000000001@0000000`3o
ool00000000000170?ooo`@00000603oool00?l0ooooU`3oool2000000030?ooo`000000000002X0
oooo100000020?ooo`8000000P3oool2000000<0oooo2P0000150?ooo`@000006@3oool00?l0oooo
J@3oool2000002h0oooo1000000U0?ooo`8000000P3oool4000000h0oooo0P0000000`3oool00000
00000002000004D0oooo1000000I0?ooo`00o`3ooomX0?ooo`@00000;@3oool600000280oooo1000
00020?ooo`8000004`3oool3000004@0oooo1000000J0?ooo`00o`3ooomX0?ooo`@00000;P3oool6
00000240oooo1000000G0?ooo`@0000000<0oooo000000000000?`3oool4000001/0oooo003o0?oo
ofL0oooo1000000a0?ooo`@000008P3oool2000001P0oooo2000000n0?ooo`@000006`3oool00?l0
ooooI`3oool400000380oooo0`00000L0?ooo`8000001@3oool2000001P0oooo0P0000000`3oool0
000000000002000003`0oooo0P0000000`3oool000000000000L0?ooo`00o`3ooomX0?ooo`800000
<`3oool4000001X0oooo100000030?ooo`@000006`3oool3000003/0oooo1000000N0?ooo`00o`3o
oomW0?ooo`@00000<P3oool4000001X0oooo100000030?ooo`D000006P3oool4000003X0oooo1000
000N0?ooo`00o`3ooomW0?ooo`@00000<`3oool3000001/0oooo0P0000050?ooo`D000006@3oool4
000003T0oooo1000000O0?ooo`00o`3ooomX0?ooo`800000=03oool400000280oooo1000000J0?oo
o`@00000=`3oool400000200oooo003o0?ooofT0oooo0P00000c0?ooo`@000008`3oool200000003
0?ooo`000000000001T0oooo1000000f0?ooo`@00000803oool00?l0ooooJ03oool4000003<0oooo
0P00000V0?ooo`D000005P3oool500000380oooo0P0000030?ooo`8000008@3oool00?l0ooooJ03o
ool4000005/0oooo1P00000D0?ooo`D00000<P3oool4000002D0oooo003o0?ooofT0oooo0P00001M
0?ooo`L000004P3oool4000003<0oooo1000000U0?ooo`00o`3ooomX0?ooo`@00000GP3oool80000
00d0oooo0P0000000`3oool000000000000a0?ooo`8000000P3oool2000002H0oooo003o0?ooofP0
oooo1P00001N0?ooo`L000002`3oool400000380oooo1000000Y0?ooo`00o`3ooomY0?ooo`H00000
GP3oool6000000030?ooo`000000000000<0oooo0P0000030?ooo`@00000<03oool6000002T0oooo
003o0?ooof/0oooo1000001Q0?ooo`80000000<0oooo0000000000000P0000000`3oool000000000
0002000000<0oooo0P00000`0?ooo`H00000:P3oool00?l0ooooK03oool2000000030?ooo`000000
00000680oooo100000000`3oool000000000000200000340oooo0P0000020?ooo`@00000;03oool0
0?l0ooooKP3oool4000000`0oooo0P00001D0?ooo`8000000`3oool200000340oooo100000020?oo
o`800000;@3oool00?l0ooooKP3oool4000000/0oooo100000020?ooo`800000Q`3oool400000340
oooo003o0?ooofl0oooo0P00000<0?ooo`@0000000<0oooo0000000000000P0000240?ooo`800000
00<0oooo000000000000<P3oool00?l0ooooOP3oool200000080oooo100000040?ooo`800000O@3o
ool4000003@0oooo003o0?oooh<0oooo0P0000040?ooo`@00000NP3oool6000003@0oooo003o0?oo
ohT0oooo1000001i0?ooo`H00000=@3oool00?l0ooooRP3oool200000080oooo0P00001`0?ooo`80
0000103oool4000003L0oooo003o0?ooohd0oooo100000020?ooo`800000JP3oool4000000@0oooo
0P00000h0?ooo`00o`3ooon=0?ooo`@0000000<0oooo0000000000000P00001U0?ooo`8000000P3o
ool4000003h0oooo003o0?ooohh0oooo0P0000020?ooo`H00000HP3oool400000080oooo0P00000o
0?ooo`00o`3ooonC0?ooo`P00000G03oool2000000030?ooo`000000000000800000@`3oool00?l0
ooooU@3oool7000000030?ooo`000000000005L0oooo100000000`3oool00000000000140?ooo`00
o`3ooonF0?ooo`X000000P3oool2000004`0oooo0P0000040?ooo`@00000A`3oool00?l0ooooV@3o
ool2000000030?ooo`00000000000080000000<0oooo000000000000100000150?ooo`80000000<0
oooo0000000000000P0000040?ooo`800000B03oool00?l0ooooW@3oool200000080oooo1`000002
0?ooo`800000?`3oool8000004h0oooo003o0?oooj80oooo1P0000000`3oool00000000000020000
03P0oooo0P0000040?ooo`@0000000<0oooo000000000000C`3oool00?l0ooooY@3oool200000080
oooo100000020?ooo`800000:P3oool2000000<0oooo0P0000020?ooo`@00000103oool2000005<0
oooo003o0?ooojX0oooo0P0000020?ooo`@0000000<0oooo0000000000008@3oool200000080oooo
100000000`3oool0000000000002000000030?ooo`000000000000800000F@3oool00?l0oooo[P3o
ool800000080oooo0P0000050?ooo`800000203oool2000000<0oooo0P0000050?ooo`@0000000<0
oooo0000000000000P0000000`3oool000000000000200000080oooo0P00001J0?ooo`00o`3ooon_
0?ooo`80000000<0oooo0000000000000P0000000`3oool0000000000002000000<0oooo10000002
0?ooo`8000000P3oool4000000030?ooo`000000000000800000103oool400000080oooo0P000003
0?ooo`800000G`3oool00?l0oooo/`3oool200000080oooo100000030?ooo`@0000000<0oooo0000
000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000001@3oool20000
06T0oooo003o0?oookP0oooo0P0000050?ooo`8000000P3oool400000080oooo0P0000030?ooo`80
0000L@3oool00?l0ooooa03oool2000007/0oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80
oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0oooo
o`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?oo
o`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo
0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo
003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0
oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool0
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3o
oom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00
o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oo
od80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o
0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo
@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0
ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom2
0?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3o
oooo0?oood80oooo000n0?ooo`P0000000<0oooo000000000000o`3ooooh0?ooo`00=P3oool40000
00030?ooo`000000000000h00000o`3oooof0?ooo`00<P3ooolJ00000080oooo0P00003o0?oooo40
oooo000[0?ooo`@0000000<0oooo000000000000500000000`3oool0000000000003000000030?oo
o`000000000000800000o`3oooo`0?ooo`009P3oool2000000030?ooo`000000000000l0000000<0
oooo000000000000303oool200000080oooo1P00003o0?ooonh0oooo000U0?oooa400000603oool7
00000?l0ooook03oool001h0oooo0P0000000`3oool00000000000020?ooo`X0000000<0oooo0000
000000007P3oool800000?l0ooooj@3oool001d0oooo1`0000020?ooo`80000000<0oooo00000000
00009P3oool800000?l0ooooj03oool001L0oooo100000020?ooo`L00000;`3oool700000?l0oooo
i`3oool001D0oooo1`0000020?ooo`80000000<0oooo000000000000<`3oool500000?l0ooooiP3o
ool001@0oooo2000000k0?ooo`D00000o`3ooooU0?ooo`004P3oool9000003d0oooo1@00003o0?oo
on@0oooo000A0?ooo`H00000@P3oool500000?l0ooooh`3oool00100oooo1@0000150?ooo`D00000
o`3ooooR0?ooo`003`3oool5000004L0oooo1000003o0?ooon80oooo000>0?ooo`D00000B@3oool4
00000?l0ooooh@3oool000h0oooo1000001:0?ooo`@00000o`3ooooQ0?ooo`003@3oool4000004`0
oooo1000003o0?ooon00oooo000<0?ooo`@00000C@3oool400000?l0ooooh03oool000`0oooo1000
000P0?ooo`@0000000<0oooo0000000000000P0000020?ooo`@0000000<0oooo0000000000000P3o
ool2000001P0oooo1000003o0?oooml0oooo000=0?ooo`8000007`3ooolL000001@0oooo1000003o
0?oooml0oooo000[0?ooob4000004P3oool400000?l0oooog`3oool002T0oooo2`0000000`3oool0
00000000000200000080oooo100000000`3oool00000000000020?ooo`T000004@3oool400000?l0
oooog`3oool00100oooo0P00000F0?ooo`P000005P3oool800000140oooo1000003o0?ooomh0oooo
000?0?ooo`@000004`3oool7000000<0oooo1P00000D0?ooo`D00000403oool400000?l0oooogP3o
ool000l0oooo1000000B0?ooo`H00000103oool8000001@0oooo1@00000@0?ooo`<00000o`3ooooN
0?ooo`00403oool2000001<0oooo100000060?ooo`T00000503oool5000000l0oooo1000003o0?oo
omd0oooo000?0?ooo`@000004@3oool4000000L0oooo2`00000C0?ooo`D000003P3oool400000?l0
oooog@3oool000l0oooo1000000@0?ooo`@00000203oool400000080oooo1P00000C0?ooo`@00000
3`3oool400000?l0oooog03oool00100oooo0P00000A0?ooo`@00000203oool4000000<0oooo1`00
000A0?ooo`@00000403oool400000?l0oooof`3oool000l0oooo1000000?0?ooo`@000002@3oool4
000000D0oooo1`00000?0?ooo`@00000403oool400000?l0oooof`3oool000l0oooo1000000>0?oo
o`D000002P3oool4000000H0oooo1P00000?0?ooo`@00000403oool400000?l0oooofP3oool000h0
oooo1000000=0?ooo`H000002`3oool4000000L0oooo1P00000>0?ooo`@000004@3oool400000?l0
oooof@3oool000d0oooo1000000=0?ooo`H00000303oool4000000T0oooo1000000?0?ooo`@00000
403oool400000?l0oooof@3oool000d0oooo1000000=0?ooo`D000003@3oool4000000P0oooo1000
000@0?ooo`@000004@3oool300000?l0oooof@3oool000d0oooo1000000>0?ooo`800000403oool4
000000L0oooo1000000A0?ooo`8000004P3oool400000?l0oooof03oool000d0oooo1000000P0?oo
o`D000001@3oool4000002H0oooo1000003o0?ooomP0oooo000<0?ooo`@000008P3oool5000000<0
oooo1@00000W0?ooo`@00000o`3ooooG0?ooo`00303oool4000002<0oooo1@0000000`3oool00000
00000003000000D0oooo0P0000000`3oool0000000000002000001`0oooo1000003o0?ooomL0oooo
000<0?ooo`@00000903oool9000000@0oooo2`00000J0?ooo`@00000o`3ooooG0?ooo`00303oool4
000002D0oooo1`0000040?ooo`l000005`3oool400000?l0ooooe`3oool000`0oooo1000000V0?oo
o`D00000103oool6000000030?ooo`000000000000P000005P3oool400000?l0ooooe`3oool000`0
oooo1000000G0?ooo`8000003P3oool2000000H0oooo100000070?ooo`H000005`3oool300000?l0
ooooe`3oool000`0oooo1000000F0?ooo`@000000P3oool200000100oooo1000000;0?ooo`@00000
5P3oool400000?l0ooooeP3oool000`0oooo1000000F0?ooo`@0000000<0oooo0000000000000`00
000>0?ooo`@000002`3oool4000001H0oooo1000003o0?ooomH0oooo000<0?ooo`@000005`3oool3
000000030?ooo`000000000000@000003@3oool4000000`0oooo1000000E0?ooo`@00000o`3ooooF
0?ooo`00303oool4000001L0oooo100000000`3oool0000000000004000000`0oooo1@00000;0?oo
o`D000005@3oool200000?l0ooooe`3oool000d0oooo0P00000H0?ooo`@000000`3oool5000000`0
oooo1@00000;0?ooo`@00000503oool400000?l0ooooeP3oool000`0oooo1000000F0?ooo`@00000
1@3oool5000000`0oooo1000000<0?ooo`@000004`3oool400000?l0ooooeP3oool000`0oooo1000
000E0?ooo`D000001P3oool4000000`0oooo1000000<0?ooo`@00000503oool200000?l0ooooe`3o
ool000`0oooo1000000D0?ooo`D00000203oool4000000/0oooo1000000<0?ooo`@000004`3oool4
00000?l0ooooeP3oool000`0oooo1000000D0?ooo`@000002@3oool4000000`0oooo1000000:0?oo
o`D000004`3oool400000?l0ooooeP3oool000`0oooo1000000D0?ooo`@000002@3oool4000000`0
oooo100000090?ooo`D00000503oool300000?l0ooooe`3oool000`0oooo1000000C0?ooo`D00000
2@3oool4000000d0oooo100000070?ooo`D00000503oool400000?l0ooooe`3oool000d0oooo0P00
000D0?ooo`@000002@3oool5000000d0oooo100000060?ooo`D000005@3oool400000?l0ooooe`3o
ool000`0oooo1000000B0?ooo`@000002@3oool6000000h0oooo1P0000020?ooo`D000005P3oool4
00000?l0ooooe`3oool000`0oooo1000000B0?ooo`@000002@3oool5000000l0oooo3000000H0?oo
o`800000o`3ooooH0?ooo`003@3oool300000180oooo1000000:0?ooo`8000004P3oool:000001P0
oooo1000003o0?ooomL0oooo000=0?ooo`@000004@3oool4000000P0oooo1@00000D0?ooo`D00000
6P3oool400000?l0ooooe`3oool000d0oooo1000000B0?ooo`@000001P3oool6000001H0oooo0P00
000J0?ooo`@00000o`3ooooH0?ooo`003@3oool400000180oooo200000000`3oool0000000000004
000003<0oooo1000003o0?ooomP0oooo000=0?ooo`D000004P3oool<000003@0oooo1000003o0?oo
omT0oooo000>0?ooo`D000004`3oool9000003D0oooo1000003o0?ooomT0oooo000?0?ooo`D00000
4`3oool4000000030?ooo`000000000003H0oooo0`00003o0?ooomX0oooo000@0?ooo`@00000C`3o
ool400000?l0oooofP3oool00140oooo1000001>0?ooo`@00000o`3ooooJ0?ooo`004P3oool40000
04`0oooo1000003o0?ooom/0oooo000B0?ooo`D00000B`3oool400000?l0oooof`3oool001<0oooo
1@00001:0?ooo`@00000o`3ooooK0?ooo`00503oool4000004X0oooo1000003o0?ooom/0oooo000E
0?ooo`D00000AP3oool500000?l0oooog03oool001D0oooo1P0000140?ooo`H00000o`3ooooL0?oo
o`005P3oool700000440oooo1P00003o0?ooomd0oooo000H0?ooo`H00000?`3oool500000?l0oooo
g`3oool001X0oooo1@00000m0?ooo`D00000o`3ooooP0?ooo`006`3oool7000003H0oooo0P000000
0`3oool000000000000300000?l0ooooh@3oool001`0oooo1`00000d0?ooo`P00000o`3ooooR0?oo
o`007@3oool700000380oooo1@0000000`3oool000000000003o0?ooon<0oooo000P0?ooo`H00000
;P3oool600000?l0ooooi`3oool00240oooo2000000U0?ooo`80000000<0oooo0000000000001P00
003o0?ooonP0oooo000R0?ooo`X0000000<0oooo000000000000703oool=00000?l0ooooj@3oool0
02@0oooo3@00000G0?ooo`h00000o`3oooo[0?ooo`009`3oool?00000080oooo0P000000103oool0
00000000003oool2000000030?ooo`000000000000d0000000<0oooo000000000000o`3oooo^0?oo
o`00:P3oool2000000030?ooo`000000000001h00000o`3ooood0?ooo`00;`3ooolK00000?l0oooo
m`3oool00380oooo100000020?ooo`80000000@0oooo000000000000oooo0P0000000`3oool00000
0000000400000?l0oooonP3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?oo
ool0oooo@P3oool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3o
ool00?l0ooooo`3ooom20?ooo`00o`3ooooo0?oood80oooo003o0?ooool0oooo@P3oool00001\
\>"],
  ImageRangeCache->{{{0, 575}, {455.125, 0}} -> {1.3751, -1.50993, 0.0149317, \
0.0149317}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{992, 655},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowCellLabel->False,
Magnification->2
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 51, 0, 127, "Subtitle"],

Cell[CellGroupData[{
Cell[1803, 56, 57, 1, 55, "Input"],
Cell[1863, 59, 56, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1956, 65, 43, 1, 55, "Input"],
Cell[2002, 68, 40, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2079, 74, 38, 1, 55, "Input"],
Cell[2120, 77, 60, 1, 55, "Output"]
}, Open  ]],
Cell[2195, 81, 161, 3, 94, "Text"],

Cell[CellGroupData[{
Cell[2381, 88, 133, 2, 55, "Input"],
Cell[2517, 92, 43, 1, 55, "Output"]
}, Open  ]],
Cell[2575, 96, 118, 3, 61, "Text"],

Cell[CellGroupData[{
Cell[2718, 103, 141, 3, 89, "Input"],
Cell[2862, 108, 27164, 506, 372, 2823, 201, "GraphicsData", "PostScript", \
"Graphics"],
Cell[30029, 616, 130, 3, 55, "Output"]
}, Open  ]],
Cell[30174, 622, 116, 3, 61, "Text"],
Cell[30293, 627, 4796, 66, 2265, "Input"],

Cell[CellGroupData[{
Cell[35114, 697, 105, 2, 55, "Input"],
Cell[35222, 701, 24639, 491, 538, 4306, 235, "GraphicsData", "PostScript", \
"Graphics"],
Cell[59864, 1194, 130, 3, 55, "Output"]
}, Open  ]],
Cell[60009, 1200, 59, 1, 55, "Input"],
Cell[60071, 1203, 52, 1, 55, "Input"],

Cell[CellGroupData[{
Cell[60148, 1208, 114, 2, 55, "Input"],
Cell[60265, 1212, 21567, 453, 404, 4304, 235, "GraphicsData", "PostScript", \
"Graphics"],
Cell[81835, 1667, 130, 3, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82002, 1675, 41, 0, 115, "Section"],
Cell[82046, 1677, 213, 5, 127, "Text"],
Cell[82262, 1684, 59, 1, 55, "Input"],
Cell[82324, 1687, 101, 1, 61, "Text"],
Cell[82428, 1690, 47, 1, 55, "Input"],
Cell[82478, 1693, 152, 3, 61, "Text"],
Cell[82633, 1698, 105, 2, 55, "Input"],
Cell[82741, 1702, 89, 1, 61, "Text"],
Cell[82833, 1705, 114, 2, 55, "Input"],
Cell[82950, 1709, 90, 1, 61, "Text"],

Cell[CellGroupData[{
Cell[83065, 1714, 405, 7, 225, "Input"],
Cell[83473, 1723, 31985, 732, 473, 8017, 432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[115461, 2457, 130, 3, 55, "Output"]
}, Open  ]],
Cell[115606, 2463, 424, 7, 160, "Text"],

Cell[CellGroupData[{
Cell[116055, 2474, 53, 1, 55, "Input"],
Cell[116111, 2477, 50, 1, 55, "Output"]
}, Open  ]],
Cell[116176, 2481, 84, 1, 61, "Text"],

Cell[CellGroupData[{
Cell[116285, 2486, 679, 14, 225, "Input"],
Cell[116967, 2502, 31985, 732, 473, 8017, 432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[148955, 3236, 130, 3, 55, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

